commit 71c009a3889badf006580ccd997bc6dadecd9c56
Author: Andre Miranda <andreldm@xfce.org>
Date:   Wed Nov 6 19:12:09 2024 +0100

    Updates for release

commit f467e487e9e94829919c292e5aa3758e5f5c54de
Author: Andre Miranda <andreldm@xfce.org>
Date:   Tue Nov 5 19:50:07 2024 +0100

    Use subdomain for api.met.no (#82)

commit 9a53d2688e4daa3068acbd1814ce8c0e705c092a
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 4 00:58:34 2024 +0100

    I18n: Update translation cs (100%).
    
    321 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b8e3072614f733e27ac856786b5c9771d66c8d6c
Author: Anonymous <noreply@xfce.org>
Date:   Sat Nov 2 12:56:20 2024 +0100

    I18n: Update translation gl (100%).
    
    321 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 937acb92df3d43b2aaf8d9f502eb13ac0547a172
Author: Anonymous <noreply@xfce.org>
Date:   Mon Oct 21 12:54:07 2024 +0200

    I18n: Update translation th (100%).
    
    321 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 839632b589b8591ebd759ef657a81fe64f9c9859
Author: Anonymous <noreply@xfce.org>
Date:   Sat Oct 5 12:52:40 2024 +0200

    I18n: Update translation pl (100%).
    
    321 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit bbbbb5199f9dfc6a10bd9d464a9afcb674bb145f
Author: Anonymous <noreply@xfce.org>
Date:   Sat Oct 5 01:00:14 2024 +0200

    I18n: Update translation pl (100%).
    
    321 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9aa17b2a71d277b0e7b0bffe9de2310e925a8c2f
Author: Anonymous <noreply@xfce.org>
Date:   Wed Oct 2 00:56:51 2024 +0200

    I18n: Update translation pl (100%).
    
    321 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4722640c7a3ed0e8134d1ca0512ff01611b84f85
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sun Sep 1 13:24:10 2024 +0200

    Avoid calling libsoup callbacks when dialogs are destroyed
    
    We could think of using soup_session_abort(), but then the callbacks
    would be delayed and g_idle_add() would not get around the problem, so
    in the end it's simpler to use weak pointers.
    
    Segfault example:
    Program terminated with signal SIGSEGV, Segmentation fault.
    #0  0x00007fcd7dad87a7 in cb_lookup_altitude (session=<optimized out>, msg=<optimized out>, user_data=0x61884f740150) at weather-config.c:257
    257         else if (dialog->pd->units->altitude == FEET)

commit 93f6755fb9e93344a01d8b13d4f8a4dba4af60fe
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sat Jul 13 20:47:57 2024 +0200

    weather-config: Fix memory leak on GtkBuilder

commit 1c69cfbd1c0f1cdf1b521bcfad0f0c2fdd8d7cfe
Author: Anonymous <noreply@xfce.org>
Date:   Tue Aug 6 00:53:43 2024 +0200

    I18n: Update translation et (88%).
    
    283 translated messages, 38 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3653d487e571ab44139e3adf82034acf77db4fbd
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sat Jun 8 10:57:22 2024 +0200

    scan-build: Add false positive file

commit f37bcfa6b619005fce0e320d9475241d8127bd04
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sat Jun 8 10:00:49 2024 +0200

    scan-build: Fix core.uninitialized.Branch

commit 17d9b634642652edbedd8ab578ea5bdb1ac11027
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sat Jun 8 09:58:46 2024 +0200

    scan-build: Fix deadcode.DeadStores

commit 3336ddc7eedd9383352d03a4f890a6bba358b974
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sat Jun 8 09:55:14 2024 +0200

    scan-build: core.NullDereference
    
    It's not unlikely, it's impossible since glib allocators succeed or
    abort.

commit 881dde35816fe998b9c323d090173a34992b3e8f
Author: Anonymous <noreply@xfce.org>
Date:   Wed May 29 00:52:59 2024 +0200

    I18n: Update translation es (100%).
    
    321 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2ff9598141681ac0b18856944ef12ac161168e6f
Author: Gaël Bonithon <gael@xfce.org>
Date:   Mon May 20 18:12:10 2024 +0200

    icon: Apply translate logic to get_symbol_name
    
    It should return the right result in case of index overflow, assuming
    that what is done for translations is correct, and it should avoid
    crashes in any case.
    
    Fixes: #79

commit aa967e64bb7322bf9680abc2db371f22c4012982
Author: Anonymous <noreply@xfce.org>
Date:   Mon May 6 00:57:45 2024 +0200

    I18n: Update translation pt_BR (100%).
    
    321 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d6e0a1725851cb3e53df74c056fb7005a4034967
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sun May 5 13:26:46 2024 +0200

    build: Use XDT_VERSION_INIT and get rid of configure.ac.in

commit ced862292318d40f7dea4f53e6a00366234e2722
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sat May 4 19:55:17 2024 +0200

    weather-config: Fix memory management of source
    
    Fixes: #76

commit 3288207edc5b30ff67331c66202250715d53330a
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 00:54:35 2024 +0200

    I18n: Update translation nl (100%).
    
    321 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2495e26ee87bdd227fd0e2f333e7a0081bf1429b
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 8 12:53:34 2024 +0200

    I18n: Update translation zh_TW (100%).
    
    321 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 84d5277469950547691eefc688ee604483564432
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 5 00:54:59 2024 +0200

    I18n: Update translation fr (100%).
    
    321 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 471dc7058ea2ae65badbd941bf393260ae3e1343
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 4 00:57:45 2024 +0200

    I18n: Update translation zh_TW (99%).
    
    319 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a1b1dc5f098e3ff5789105a9edf7a239beada7c4
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 4 00:57:45 2024 +0200

    I18n: Update translation zh_CN (100%).
    
    321 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0b16df4c6cb04f357a79441caf3924c833a0ac72
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 4 00:57:45 2024 +0200

    I18n: Update translation uk (100%).
    
    321 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ff9594291fb4eb537533e1ae4c967a9fb8b96040
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 4 00:57:45 2024 +0200

    I18n: Update translation tr (100%).
    
    321 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4e0c12413fff714c06d8f6f55f0cae7a5e085041
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 4 00:57:44 2024 +0200

    I18n: Update translation th (99%).
    
    320 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0d9d6cc12c09e0c8ea529dee52ce5e4c162edecd
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 4 00:57:44 2024 +0200

    I18n: Update translation sv (100%).
    
    321 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7e4fa1bb1763a9addf72067165d2c9d2ae58e180
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 4 00:57:44 2024 +0200

    I18n: Update translation sr (100%).
    
    321 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 05e2965e7ba7ae02d185881cadf81106333e9685
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 4 00:57:44 2024 +0200

    I18n: Update translation sq (97%).
    
    314 translated messages, 7 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5ee77b348ca344bd9f067be80979960c02546838
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 4 00:57:44 2024 +0200

    I18n: Update translation sl (100%).
    
    321 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 386b56b866225acfdc88802a4dbcaa00f5f2db29
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 4 00:57:44 2024 +0200

    I18n: Update translation sk (82%).
    
    265 translated messages, 56 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit cf78f27d61a21ba639672b5cee413268d8da055e
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 4 00:57:44 2024 +0200

    I18n: Update translation ru (100%).
    
    321 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b530d6b01fae4f94b31b8a03d08c41926bab87ae
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 4 00:57:44 2024 +0200

    I18n: Update translation pt_BR (100%).
    
    321 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b14af0ada7b0318fa9b9bfc100eb50ca9d418eb1
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 4 00:57:43 2024 +0200

    I18n: Update translation pt (100%).
    
    321 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8aafff282d120ad388d6f44d4d19a2810a5820a4
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 4 00:57:43 2024 +0200

    I18n: Update translation pl (100%).
    
    321 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a9ecdb5112ac067665ead3b9c1bbe12dd9f85f95
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 4 00:57:43 2024 +0200

    I18n: Update translation oc (99%).
    
    319 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3e3560f0941ec18c74fe5ccfd30c4046fdb94ecf
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 4 00:57:43 2024 +0200

    I18n: Update translation nn (74%).
    
    239 translated messages, 82 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 35e9fff5bac2923f457382f14eb4bf6abd325a01
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 4 00:57:43 2024 +0200

    I18n: Update translation nl (100%).
    
    321 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5bbb35f3e84a78fa95c6b5dc4234d46df0342991
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 4 00:57:43 2024 +0200

    I18n: Update translation nb (100%).
    
    321 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7a430d820f7662b078a79e679454575f4c0137f4
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 4 00:57:43 2024 +0200

    I18n: Update translation ms (99%).
    
    320 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5f042e06fd34074decb4bbf579406360647ae5d8
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 4 00:57:43 2024 +0200

    I18n: Update translation lt (100%).
    
    321 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d08e4e1b13759547f228cd1d616b61d197244297
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 4 00:57:42 2024 +0200

    I18n: Update translation ko (100%).
    
    321 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit bfa76daf7457ea9d45f4eba264a0a4e66585ca8c
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 4 00:57:42 2024 +0200

    I18n: Update translation ja (100%).
    
    321 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit da7733352e6725c519a0e209e49bebbcceade079
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 4 00:57:42 2024 +0200

    I18n: Update translation it (100%).
    
    321 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1e4279d80323db52ef34fe21fd60940012244dcf
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 4 00:57:42 2024 +0200

    I18n: Update translation is (84%).
    
    272 translated messages, 49 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit fb58b513c17a4c935f124a9b4c47b2a56e61509b
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 4 00:57:42 2024 +0200

    I18n: Update translation id (99%).
    
    320 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e7fe9cc4e45015256e593ed9602ff5a0c6bf8c03
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 4 00:57:42 2024 +0200

    I18n: Update translation hye (59%).
    
    191 translated messages, 130 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 55c176819afd55d11ad99db7d8e2db46a1cf6d73
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 4 00:57:42 2024 +0200

    I18n: Update translation hu (97%).
    
    312 translated messages, 9 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d885c347627e63e6c50c91298b3dbd3f69503520
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 4 00:57:42 2024 +0200

    I18n: Update translation hr (97%).
    
    312 translated messages, 9 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c96559b8926fbea38570cfbb47748aacf23134bf
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 4 00:57:41 2024 +0200

    I18n: Update translation he (100%).
    
    321 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 01c44d3eddf6aa77779b4632a35aa90b4c3510d9
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 4 00:57:41 2024 +0200

    I18n: Update translation gl (99%).
    
    320 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 40152201158234d645adc9547ff518451e63b3fc
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 4 00:57:41 2024 +0200

    I18n: Update translation fr (99%).
    
    320 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 81fb28efefc32d40fcd372653db2c40a6cf3315c
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 4 00:57:41 2024 +0200

    I18n: Update translation fi (97%).
    
    313 translated messages, 8 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ac4dd515fd4da48d11154b3cd5442bc96f37edfc
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 4 00:57:41 2024 +0200

    I18n: Update translation eu (94%).
    
    304 translated messages, 17 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1b667264807d82c05cddc2f7fffbbd780146a85e
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 4 00:57:41 2024 +0200

    I18n: Update translation et (87%).
    
    282 translated messages, 39 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1e3eb5ef061bd07cbe8606b44e4697ca551e93aa
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 4 00:57:41 2024 +0200

    I18n: Update translation es (99%).
    
    320 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e6efa01623b7d8696c13e10ff9b3953ada0b772f
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 4 00:57:41 2024 +0200

    I18n: Update translation en_GB (100%).
    
    321 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8ead17ffa3d7c257fe23c016e31edc050f2a5a4f
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 4 00:57:41 2024 +0200

    I18n: Update translation en_AU (97%).
    
    312 translated messages, 9 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit cbada12e120858c5a21957cea87946d678b24e44
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 4 00:57:40 2024 +0200

    I18n: Update translation el (100%).
    
    321 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d3b269292e86ba65535c8b9f12a54c13ee69a16e
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 4 00:57:40 2024 +0200

    I18n: Update translation de (100%).
    
    321 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 644787439949672cf58de696170b4b6b8d66f21d
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 4 00:57:40 2024 +0200

    I18n: Update translation da (100%).
    
    321 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f84af5bf5684653052fadff8ac3588331e0582ee
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 4 00:57:40 2024 +0200

    I18n: Update translation cs (99%).
    
    320 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 980a1a3e3cb033ab4eb1ff4b1affebb1213ee3a6
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 4 00:57:40 2024 +0200

    I18n: Update translation ca (99%).
    
    318 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5ce21ccaaf3eaf9bc6c2beec0e9f7d83a6b5b2e4
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 4 00:57:40 2024 +0200

    I18n: Update translation bg (100%).
    
    321 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4949a7776354aa78faeefd921b887db0b33006fd
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 4 00:57:40 2024 +0200

    I18n: Update translation be (98%).
    
    316 translated messages, 5 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit abd07064d638918b8b2b6fe1488baa63c94bc988
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 4 00:57:40 2024 +0200

    I18n: Update translation ar (92%).
    
    296 translated messages, 25 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0ca6a429e58ee99bb1407f79646c9a39fbb96015
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 3 12:57:11 2024 +0200

    I18n: Update po/LINGUAS list

commit 663e18cf3561c9b76bcc8bf62615174090f497ee
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 3 12:57:11 2024 +0200

    I18n: Update translation zh_TW (100%).
    
    249 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1b5e1a294817eed9d32e1602a111a89138b477a0
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 3 12:57:11 2024 +0200

    I18n: Update translation zh_CN (100%).
    
    249 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2c8ae3a66903e0264471fc657acbc78c34b63679
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 3 12:57:11 2024 +0200

    I18n: Update translation uk (100%).
    
    249 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit af9da110091efd9f5e04bb239d0cbfe4f974fd66
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 3 12:57:10 2024 +0200

    I18n: Update translation tr (100%).
    
    249 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ce1c94c7f8f0b64220967af654e8086fe881091b
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 3 12:57:10 2024 +0200

    I18n: Update translation th (100%).
    
    249 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c58b21c81eb2077e024675909d353171a874affb
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 3 12:57:10 2024 +0200

    I18n: Update translation sv (100%).
    
    249 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8b41d8b35fd6770f312b599118aacb587d76024d
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 3 12:57:10 2024 +0200

    I18n: Update translation sr (100%).
    
    249 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d50dd96f728862726aec57230d4d569ea7a471c7
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 3 12:57:10 2024 +0200

    I18n: Update translation sq (97%).
    
    242 translated messages, 7 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 51012df4f3cce51ead4bffcf6114e418051682db
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 3 12:57:10 2024 +0200

    I18n: Update translation sl (100%).
    
    249 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit efc29488678afb773d5383bdccbe2a3a3c30c3d2
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 3 12:57:10 2024 +0200

    I18n: Update translation sk (83%).
    
    207 translated messages, 42 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 84f942dbecd28340c724adb926b5867b7c4d3f2c
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 3 12:57:09 2024 +0200

    I18n: Update translation ru (100%).
    
    249 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6409d7193fdc881c61b5439ad3c194f3db0ee2dc
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 3 12:57:09 2024 +0200

    I18n: Update translation pt_BR (100%).
    
    249 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2328097cfaf701ea2eca013a449ea526ce9cf25e
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 3 12:57:09 2024 +0200

    I18n: Update translation pt (100%).
    
    249 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d8d2b412ef026f78dfeba825778afe3b17a07c5b
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 3 12:57:09 2024 +0200

    I18n: Update translation pl (100%).
    
    249 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 84b01075a06d2bf27bc55c342c369c281deee33a
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 3 12:57:09 2024 +0200

    I18n: Update translation oc (99%).
    
    248 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6ad2a56673fa982beb2c09391dfe0165a7eda8e6
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 3 12:57:09 2024 +0200

    I18n: Update translation nn (74%).
    
    186 translated messages, 63 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ac771262649543df64ed4a1eaf36c14a9400f9b9
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 3 12:57:09 2024 +0200

    I18n: Update translation nl (100%).
    
    249 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 30b36a20bf737afa66350893eb6bc228a52e5d16
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 3 12:57:09 2024 +0200

    I18n: Update translation nb (100%).
    
    249 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7d1b705ade122e6e5be51ad2b9debd70c3f90677
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 3 12:57:08 2024 +0200

    I18n: Update translation ms (100%).
    
    249 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c8406b5ef4b4e674a27af2295772458a258a9aba
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 3 12:57:08 2024 +0200

    I18n: Update translation lt (100%).
    
    249 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 57417e2813d4bc81a48c9670334d60c4944c24e2
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 3 12:57:08 2024 +0200

    I18n: Update translation ko (100%).
    
    249 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c60507f6cb8cf10d05f21bffc326ddc8f8190bc6
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 3 12:57:08 2024 +0200

    I18n: Update translation ja (100%).
    
    249 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b48845b105b2b3cef9e8269d22a9565365be81f2
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 3 12:57:08 2024 +0200

    I18n: Update translation it (100%).
    
    249 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3dde3f174a4b97c9b4bfa93f0d640178dc9b213e
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 3 12:57:08 2024 +0200

    I18n: Update translation is (83%).
    
    209 translated messages, 40 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9293afaa1861bf813d2645f2f5072374cb0b558b
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 3 12:57:08 2024 +0200

    I18n: Update translation id (100%).
    
    249 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7f34fe2129da3aa47b76f4547a5b244feedab22b
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 3 12:57:08 2024 +0200

    I18n: Update translation hu (96%).
    
    240 translated messages, 9 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a747c09a76f157540a3b8a4fb5ccb8cdded8e437
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 3 12:57:08 2024 +0200

    I18n: Update translation hr (97%).
    
    243 translated messages, 6 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 26e1f4f6776f7c57cb79b72696b8c8944e1c282a
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 3 12:57:08 2024 +0200

    I18n: Update translation he (100%).
    
    249 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9b15a3fcc67e56dd782134c2184cad7d7c1b036a
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 3 12:57:07 2024 +0200

    I18n: Update translation gl (100%).
    
    249 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8638dbf2c9571bf3b799918343f92b7e2edb321d
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 3 12:57:07 2024 +0200

    I18n: Update translation fr (100%).
    
    249 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 44d20f2386614f00ba6a8af3c4246afc7e49be31
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 3 12:57:07 2024 +0200

    I18n: Update translation fi (98%).
    
    245 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4c7a928882c8fbb9e1f0f4916d71d3c985c2352f
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 3 12:57:07 2024 +0200

    I18n: Update translation eu (93%).
    
    233 translated messages, 16 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d1b39ad9c9637eb0474f730ecde9ee9baa5f317c
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 3 12:57:07 2024 +0200

    I18n: Update translation et (86%).
    
    215 translated messages, 34 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4631edff5d55e109b2c101394a07f88378a94a3b
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 3 12:57:07 2024 +0200

    I18n: Update translation es (100%).
    
    249 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b7e2967e19d6dcadd5074f2c8ae5683edae22f11
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 3 12:57:07 2024 +0200

    I18n: Update translation en_GB (100%).
    
    249 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 99a995f013f7d314f6b64b8b8d172ca72354b1f4
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 3 12:57:07 2024 +0200

    I18n: Update translation en_AU (97%).
    
    243 translated messages, 6 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 42bf538b204acd7b9ae44d1f10018ba2d812e817
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 3 12:57:07 2024 +0200

    I18n: Update translation el (100%).
    
    249 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 112ebb5f8b60b1dc8b4b17bfab19ecc032ff091d
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 3 12:57:06 2024 +0200

    I18n: Update translation de (100%).
    
    249 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3bd3bc16079432d9c84590a1c01977732234e0d3
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 3 12:57:06 2024 +0200

    I18n: Update translation da (100%).
    
    249 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit abdcf5a93f9450932e0e65b76ce8853f7ff37e2c
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 3 12:57:06 2024 +0200

    I18n: Update translation cs (100%).
    
    249 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2d0f8aa5d50e389885c1e8313f7de4bf59d34b0d
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 3 12:57:06 2024 +0200

    I18n: Update translation ca (100%).
    
    249 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d8c6a49f1057f45887e09c5cb1b7491e37e9e60b
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 3 12:57:06 2024 +0200

    I18n: Update translation bg (100%).
    
    249 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 616feb1176e0ad5af86a7a81de9fe327aed6de61
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 3 12:57:06 2024 +0200

    I18n: Update translation be (99%).
    
    247 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 80d054e485751316ebfd9329fa790151e03a29ef
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 3 12:57:06 2024 +0200

    I18n: Update translation ar (92%).
    
    230 translated messages, 19 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7af93709a44917a4a4b0a72244a4e5c7126cb1cf
Author: Đoàn Trần Công Danh <congdanhqx@gmail.com>
Date:   Tue Apr 2 09:45:30 2024 +0700

    build: Drop intltool requirements
    
    - https://wiki.gnome.org/MigratingFromIntltoolToGettext
    - https://gitlab.xfce.org/xfce/xfce4-dev-tools/-/issues/41

commit b842e473072b4355c06bafe6352849d541f058be
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 26 12:51:30 2024 +0100

    I18n: Update translation hu (97%).
    
    312 translated messages, 9 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 961d67c8b0c659d7e4d4fc3edd9bbe19052120f1
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 26 00:53:02 2024 +0100

    I18n: Update translation hu (96%).
    
    311 translated messages, 10 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 49ad0e12dfff92fd166a05d7177a3c177322a483
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 8 12:54:58 2024 +0100

    I18n: Update translation el (100%).
    
    321 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e0485b26e416cf6a03176082cdafe52a78fb6536
Author: Gaël Bonithon <gael@xfce.org>
Date:   Fri Mar 8 10:20:36 2024 +0100

    Back to development

commit b745012ddbcc005ae2818f8e7a4bb390b9cc2595
Author: Gaël Bonithon <gael@xfce.org>
Date:   Fri Mar 8 10:20:09 2024 +0100

    Updates for release

commit 284c73d32e09a4831d20a4091887e809dfb1aaba
Author: Gaël Bonithon <gael@xfce.org>
Date:   Fri Mar 8 10:12:44 2024 +0100

    Update copyright year

commit 11c41ce43075bf458427a209a2278fe27b1fa61f
Author: roland3939 <ea3393@fen-net.de>
Date:   Thu Mar 7 09:37:01 2024 +0000

    Astro data downloads adapted
    
    Astronomical data to be downloaded switched to configuration settings
    value instead of default from DEFAULT_FORECAST_DAYS.
    Increased robustness of update handler for astro data downloads.

commit 967d6574bdda2500e9bf1f22ca6b6b2d1e55d11f
Author: Anonymous <noreply@xfce.org>
Date:   Sat Mar 2 00:51:38 2024 +0100

    I18n: Update translation zh_TW (100%).
    
    321 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5c21e4188a1eef9d8514728d59f891d3f4ade0c1
Author: Anonymous <noreply@xfce.org>
Date:   Sat Mar 2 00:51:37 2024 +0100

    I18n: Update translation pl (100%).
    
    321 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 15431eb994ba690ca0bd1e0864c7fb36b9d9dc73
Author: Anonymous <noreply@xfce.org>
Date:   Sat Mar 2 00:51:37 2024 +0100

    I18n: Update translation ja (100%).
    
    321 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7939bec74caae932f606134e4b0759db42ee092f
Author: Anonymous <noreply@xfce.org>
Date:   Sat Mar 2 00:51:37 2024 +0100

    I18n: Update translation it (100%).
    
    321 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 31d2ad8fabfde906d099b7cbe7657a52eda9bd29
Author: Anonymous <noreply@xfce.org>
Date:   Sat Mar 2 00:51:37 2024 +0100

    I18n: Update translation bg (100%).
    
    321 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f62613d20a3ec44be32c5948918df88c911c56e7
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 1 12:52:02 2024 +0100

    I18n: Update translation zh_TW (100%).
    
    323 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d30dd154e7dbf9c5429d3e36f66914b04335ff60
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 1 12:52:02 2024 +0100

    I18n: Update translation pl (100%).
    
    323 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 221a281f8775d505dc7e038f29c68ffcff6abb35
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 1 12:52:02 2024 +0100

    I18n: Update translation ja (100%).
    
    323 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2177083ae6a54a0fb5bfe948df33b6dda7a8d28b
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 1 12:52:02 2024 +0100

    I18n: Update translation it (100%).
    
    323 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9807503fa85b03bee05129388850ebc0a40beaac
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 1 12:52:02 2024 +0100

    I18n: Update translation bg (100%).
    
    323 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 812b3f1575275729497bc986cdb97c4fb13207ca
Author: Gaël Bonithon <gael@xfce.org>
Date:   Fri Mar 1 10:36:37 2024 +0100

    Do not translate warning messages
    
    Fixes: e3dde9e1d65c63bfd899b2a1deaff079a8faa82f

commit 55734b4e978c22a747fbcdcda1faa037e2cd02a4
Author: Gaël Bonithon <gael@xfce.org>
Date:   Thu Feb 29 17:21:10 2024 +0100

    Fix leaks around remove_timezone_offset()
    
    Spotted at the time of !24 and now fixed after !27.

commit 1100d96c4e7937d19a420c23695fb701f3536a8c
Author: Gaël Bonithon <gael@xfce.org>
Date:   Thu Feb 29 17:13:11 2024 +0100

    build: Bump glib version
    
    Current version on Ubuntu 20.04, seems reasonnable.

commit e3dde9e1d65c63bfd899b2a1deaff079a8faa82f
Author: roland3939 <ea3393@fen-net.de>
Date:   Thu Feb 29 16:03:50 2024 +0000

    Migration to Sunrise API 3.0
    
    Migration to the Sunrise API 3.0 (3.0 API outputs JSON instead of XML).
    This merge request sticks as close as possible to features and behavior
    of the weather panel-plugin known when using previous API for
    astronomical data.
    
    Fixes: #66

commit f2f454677f55ddf740c435860464a8b2da13fa04
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue Feb 20 13:14:28 2024 +0100

    Silence one more warning

commit 01ba73504c0b5b5d58a74f125bc7767f29703ce5
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sun Feb 18 18:37:59 2024 +0100

    Be less verbose about network requests

commit 519450ce4689505f9161d228d5f44ebe650985ee
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sun Feb 18 18:22:10 2024 +0100

    Do not warn about missing -night icon variants (Fixes #60)

commit a1c0bd22c2a3b947bfbeb398f95453daa8efe857
Author: Anonymous <noreply@xfce.org>
Date:   Fri Feb 9 00:54:23 2024 +0100

    I18n: Update translation it (100%).
    
    321 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 26ba0834f82b38f345f965fcfa5d6c2b44151c6a
Author: Anonymous <noreply@xfce.org>
Date:   Tue Feb 6 00:52:36 2024 +0100

    I18n: Update translation pt_BR (100%).
    
    321 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 031cabda489752248e7a57ef963b0e6e3f6d9171
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jan 5 12:53:01 2024 +0100

    I18n: Update translation et (87%).
    
    282 translated messages, 39 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ebeb82ab58885957f7de7f27474048c1b3a623ee
Author: Anonymous <noreply@xfce.org>
Date:   Fri Nov 10 12:52:53 2023 +0100

    I18n: Update translation lt (100%).
    
    321 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9426047ff72324eb1e20a2f72e8eed1bb573fa92
Author: Anonymous <noreply@xfce.org>
Date:   Fri Nov 3 00:52:36 2023 +0100

    I18n: Update translation es (100%).
    
    321 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit aa762b7e238c38ab39ca15100eafeb45612f69f2
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 5 00:53:58 2023 +0200

    I18n: Update translation he (100%).
    
    321 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c361b35cde3af593ed452ee86af3c37d59f9d2ce
Author: Anonymous <noreply@xfce.org>
Date:   Mon Oct 2 12:52:31 2023 +0200

    I18n: Update translation lt (100%).
    
    321 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a4c8f8dc5e839c388916b820cddc1b01c534b2ed
Author: Anonymous <noreply@xfce.org>
Date:   Fri Sep 29 12:54:34 2023 +0200

    I18n: Update translation zh_TW (100%).
    
    321 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 98d00b1d3ca10f42daf05d3fd487db3d03fdf395
Author: Anonymous <noreply@xfce.org>
Date:   Fri Sep 29 12:54:34 2023 +0200

    I18n: Update translation zh_CN (100%).
    
    321 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7eb7d646bc6d0244933620e5b0dc8c7cc99d4eea
Author: Anonymous <noreply@xfce.org>
Date:   Fri Sep 29 12:54:34 2023 +0200

    I18n: Update translation uk (100%).
    
    321 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 413282780abcc107fb02272d6f3f8247e4ceba6d
Author: Anonymous <noreply@xfce.org>
Date:   Fri Sep 29 12:54:34 2023 +0200

    I18n: Update translation tr (100%).
    
    321 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d06db145a6fb11f10294a3c70302d40a2187e0b7
Author: Anonymous <noreply@xfce.org>
Date:   Fri Sep 29 12:54:34 2023 +0200

    I18n: Update translation th (99%).
    
    320 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 63955a4adefc2ef4a0a101dda83f556b72b5b466
Author: Anonymous <noreply@xfce.org>
Date:   Fri Sep 29 12:54:34 2023 +0200

    I18n: Update translation sv (100%).
    
    321 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 12d672b645ae7ee6401d86ba6b4b84ce49de143e
Author: Anonymous <noreply@xfce.org>
Date:   Fri Sep 29 12:54:33 2023 +0200

    I18n: Update translation sr (100%).
    
    321 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 838eefb0c252b63144d06178cfe6210d95f41714
Author: Anonymous <noreply@xfce.org>
Date:   Fri Sep 29 12:54:33 2023 +0200

    I18n: Update translation sq (97%).
    
    314 translated messages, 7 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c89f0f24c193604908e82f5fb6f5f3ace489aa06
Author: Anonymous <noreply@xfce.org>
Date:   Fri Sep 29 12:54:33 2023 +0200

    I18n: Update translation sl (100%).
    
    321 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3747bf49a9477e7094736a25794a2be84d82291c
Author: Anonymous <noreply@xfce.org>
Date:   Fri Sep 29 12:54:33 2023 +0200

    I18n: Update translation sk (82%).
    
    265 translated messages, 56 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e925bcd65dd068de94e0f039afbe2d38227d85d4
Author: Anonymous <noreply@xfce.org>
Date:   Fri Sep 29 12:54:33 2023 +0200

    I18n: Update translation ru (100%).
    
    321 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5b6692826e080f7be6809f0a47cec3407cf49c74
Author: Anonymous <noreply@xfce.org>
Date:   Fri Sep 29 12:54:33 2023 +0200

    I18n: Update translation pt_BR (100%).
    
    321 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 11e06bfcb01e758b03c62233a40f61f7faf1d665
Author: Anonymous <noreply@xfce.org>
Date:   Fri Sep 29 12:54:33 2023 +0200

    I18n: Update translation pt (100%).
    
    321 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 32b1dae336b634b6a6e808ce8ade45d78e074149
Author: Anonymous <noreply@xfce.org>
Date:   Fri Sep 29 12:54:33 2023 +0200

    I18n: Update translation pl (100%).
    
    321 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit be5c17a4e7b90dc2bba2c653a05766a0bf13dca5
Author: Anonymous <noreply@xfce.org>
Date:   Fri Sep 29 12:54:32 2023 +0200

    I18n: Update translation oc (99%).
    
    319 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1d93df1187ecaeba86d89ae25b6eb2c040cd60c2
Author: Anonymous <noreply@xfce.org>
Date:   Fri Sep 29 12:54:32 2023 +0200

    I18n: Update translation nn (74%).
    
    239 translated messages, 82 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 80a35cd81202ee7be6189830ffb18d23c1cdda0e
Author: Anonymous <noreply@xfce.org>
Date:   Fri Sep 29 12:54:32 2023 +0200

    I18n: Update translation nl (100%).
    
    321 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7a346c05d6d6c919c11d37cb05f46264fe5a73c3
Author: Anonymous <noreply@xfce.org>
Date:   Fri Sep 29 12:54:32 2023 +0200

    I18n: Update translation nb (100%).
    
    321 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 628e04e1698280690679add653caad0413524790
Author: Anonymous <noreply@xfce.org>
Date:   Fri Sep 29 12:54:32 2023 +0200

    I18n: Update translation ms (99%).
    
    320 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 33d8c466bf729e22bc286ac70d1a7522bea86835
Author: Anonymous <noreply@xfce.org>
Date:   Fri Sep 29 12:54:32 2023 +0200

    I18n: Update translation lt (100%).
    
    321 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 830721acd9f9fa60cdd7cfbfef3be3457ad91a59
Author: Anonymous <noreply@xfce.org>
Date:   Fri Sep 29 12:54:32 2023 +0200

    I18n: Update translation ko (100%).
    
    321 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a71c30f7d820a5de6b6fc9d86e8b1591114053a0
Author: Anonymous <noreply@xfce.org>
Date:   Fri Sep 29 12:54:32 2023 +0200

    I18n: Update translation ja (100%).
    
    321 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6ce258c4e2f1e649249a79919ad5196f7b39d924
Author: Anonymous <noreply@xfce.org>
Date:   Fri Sep 29 12:54:31 2023 +0200

    I18n: Update translation it (100%).
    
    321 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit fca71e5f3b50dddebc4cf16e68967272736cd208
Author: Anonymous <noreply@xfce.org>
Date:   Fri Sep 29 12:54:31 2023 +0200

    I18n: Update translation is (84%).
    
    272 translated messages, 49 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5fd3f960c55fc1bbf7e50877997adbc3c1ad3cbf
Author: Anonymous <noreply@xfce.org>
Date:   Fri Sep 29 12:54:31 2023 +0200

    I18n: Update translation id (99%).
    
    320 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b65adad37270bbb9ba22cf1a0047c2877c5dabc2
Author: Anonymous <noreply@xfce.org>
Date:   Fri Sep 29 12:54:31 2023 +0200

    I18n: Update translation hye (59%).
    
    191 translated messages, 130 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 87571218baa3b1e0c7fcc23509c66a05141b57f2
Author: Anonymous <noreply@xfce.org>
Date:   Fri Sep 29 12:54:31 2023 +0200

    I18n: Update translation hu (94%).
    
    304 translated messages, 17 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7584bb09669b479d13dd599a00a1581fdc8651af
Author: Anonymous <noreply@xfce.org>
Date:   Fri Sep 29 12:54:31 2023 +0200

    I18n: Update translation hr (97%).
    
    312 translated messages, 9 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit fcb37d6417e41709e8c2684256bf39bc497251a5
Author: Anonymous <noreply@xfce.org>
Date:   Fri Sep 29 12:54:31 2023 +0200

    I18n: Update translation he (99%).
    
    320 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9c33d8401d0ecbde7a5a28fd556d9ce376b971c3
Author: Anonymous <noreply@xfce.org>
Date:   Fri Sep 29 12:54:31 2023 +0200

    I18n: Update translation gl (99%).
    
    320 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 24d1a6e5f9f8ca105a018640a3eca65593117a94
Author: Anonymous <noreply@xfce.org>
Date:   Fri Sep 29 12:54:30 2023 +0200

    I18n: Update translation fr (100%).
    
    321 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 510d925bf264ef2f3f6c359c4d59d9383e8f0a7b
Author: Anonymous <noreply@xfce.org>
Date:   Fri Sep 29 12:54:30 2023 +0200

    I18n: Update translation fi (97%).
    
    314 translated messages, 7 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit cb22753e011f5c71ef92fdb16d9d281d3c3432cb
Author: Anonymous <noreply@xfce.org>
Date:   Fri Sep 29 12:54:30 2023 +0200

    I18n: Update translation eu (94%).
    
    304 translated messages, 17 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ded30796af188c667ed83a282ad8972279085b73
Author: Anonymous <noreply@xfce.org>
Date:   Fri Sep 29 12:54:30 2023 +0200

    I18n: Update translation et (85%).
    
    274 translated messages, 47 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4832617a95d3d04ab022d9fc64c8306e626b87e2
Author: Anonymous <noreply@xfce.org>
Date:   Fri Sep 29 12:54:30 2023 +0200

    I18n: Update translation es (99%).
    
    320 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a138ce0307b964ce60e7a26c8280ac984c77791c
Author: Anonymous <noreply@xfce.org>
Date:   Fri Sep 29 12:54:30 2023 +0200

    I18n: Update translation en_GB (100%).
    
    321 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a0cf2118d23953ba167e4d719526ad7e668175a1
Author: Anonymous <noreply@xfce.org>
Date:   Fri Sep 29 12:54:30 2023 +0200

    I18n: Update translation en_AU (97%).
    
    312 translated messages, 9 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3d527ae1f2f15ccc91f6abf61b77b3d6a591c521
Author: Anonymous <noreply@xfce.org>
Date:   Fri Sep 29 12:54:29 2023 +0200

    I18n: Update translation el (100%).
    
    321 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3286c16383386fe6e9095bf8594c6bc7eec0d902
Author: Anonymous <noreply@xfce.org>
Date:   Fri Sep 29 12:54:29 2023 +0200

    I18n: Update translation de (100%).
    
    321 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ba4d195a0db09c9ce93fcaf1171d758220472e77
Author: Anonymous <noreply@xfce.org>
Date:   Fri Sep 29 12:54:29 2023 +0200

    I18n: Update translation da (100%).
    
    321 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b6e03a2b1960dcfe556a388f20be2612bb56baef
Author: Anonymous <noreply@xfce.org>
Date:   Fri Sep 29 12:54:29 2023 +0200

    I18n: Update translation cs (99%).
    
    320 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit fddc7f91430183ab6c4c4d7bbba5700d1d8482b8
Author: Anonymous <noreply@xfce.org>
Date:   Fri Sep 29 12:54:29 2023 +0200

    I18n: Update translation ca (100%).
    
    321 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f443a5250764330c2a286e8ffe7c5b7f6d993e36
Author: Anonymous <noreply@xfce.org>
Date:   Fri Sep 29 12:54:29 2023 +0200

    I18n: Update translation bg (100%).
    
    321 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ed9233a3ecadfd5d058945457b631de395b47036
Author: Anonymous <noreply@xfce.org>
Date:   Fri Sep 29 12:54:29 2023 +0200

    I18n: Update translation be (98%).
    
    316 translated messages, 5 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b1ec8eed70224b54e59714b9872f71926b2c9117
Author: Anonymous <noreply@xfce.org>
Date:   Fri Sep 29 12:54:29 2023 +0200

    I18n: Update translation ar (92%).
    
    296 translated messages, 25 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 22ab4cf807632c8359b7da0922217a79f9d566da
Author: Anonymous <noreply@xfce.org>
Date:   Fri Sep 29 00:51:39 2023 +0200

    I18n: Update translation sl (100%).
    
    332 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c575057726c6436df28d43d1c5edaef1e3955793
Author: Andre Miranda <andreldm@xfce.org>
Date:   Sat Sep 16 23:56:55 2023 +0200

    Use link color with better constrat for dark themes

commit f7fc9424b2ee0dc005678ad15d8122f48e890930
Author: Gaël Bonithon <gael@xfce.org>
Date:   Thu Sep 28 20:53:22 2023 +0200

    Remove dead code

commit 22e2d20c671823683e5a8656f1a96fac8283e5dd
Author: Gaël Bonithon <gael@xfce.org>
Date:   Thu Sep 28 20:44:26 2023 +0200

    Fix remove_timezone_offset()

commit 2d1597cf87f3dda5663eaff38f10093839055152
Author: Gaël Bonithon <gael@xfce.org>
Date:   Thu Sep 28 20:31:45 2023 +0200

    Add some const qualifiers

commit 187ea01e8d98ad253c44f1d1dae32865e0c87a6d
Author: Gaël Bonithon <gael@xfce.org>
Date:   Thu Sep 28 20:26:28 2023 +0200

    Fix moon_phases array

commit 97ce07dc0e32e4d31489d142fdc4f0e73857e926
Author: Gaël Bonithon <gael@xfce.org>
Date:   Thu Sep 28 20:25:07 2023 +0200

    Do not translate warning messages

commit 0c59344fd26cdb145aeb635488c339566ca8dfce
Author: Anonymous <noreply@xfce.org>
Date:   Wed Sep 13 00:52:28 2023 +0200

    I18n: Update translation da (100%).
    
    332 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 46a6d0aafcc5ee398e5f81a5269c19eb3afc051a
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 7 00:53:14 2023 +0200

    I18n: Update translation el (100%).
    
    332 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9b42a7a9d271284ec5e01045d832e5499f8c61a4
Author: Anonymous <noreply@xfce.org>
Date:   Tue Aug 29 12:52:23 2023 +0200

    I18n: Update translation ko (100%).
    
    332 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8e1d267cd73ccd902a630dcbd4f6f16b328f2d8e
Author: Anonymous <noreply@xfce.org>
Date:   Sun Jul 23 12:52:15 2023 +0200

    I18n: Update translation ca (100%).
    
    332 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 52e8e9f75da9c8bfbf8e10b9d38757b201366dd7
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jul 20 12:52:59 2023 +0200

    I18n: Update translation ru (100%).
    
    332 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 21a351794c8f72a4655fb18f2eb6cce236d0e79e
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jul 18 00:51:24 2023 +0200

    I18n: Update translation uk (100%).
    
    332 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit cee18d6d959968e4850394451f9b4dd3b406daf9
Author: Anonymous <noreply@xfce.org>
Date:   Sun Jul 9 21:45:41 2023 +0200

    I18n: Update translation zh_CN (100%).
    
    332 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f66ddd8ad003e7ce1f45a4b4768cbffc2082f175
Author: Anonymous <noreply@xfce.org>
Date:   Sun Jul 9 21:45:41 2023 +0200

    I18n: Update translation tr (100%).
    
    332 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 47db4487ff7ec85a07f406131fb56bd4db62a412
Author: Anonymous <noreply@xfce.org>
Date:   Sun Jul 9 21:45:41 2023 +0200

    I18n: Update translation sv (100%).
    
    332 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 194bb9e3d9ada19778390ee8c4eb4307e5f7fc55
Author: Anonymous <noreply@xfce.org>
Date:   Sun Jul 9 21:45:41 2023 +0200

    I18n: Update translation sq (97%).
    
    325 translated messages, 7 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 850af4e00d9570e0a24e186dfda24f82a8437f62
Author: Anonymous <noreply@xfce.org>
Date:   Sun Jul 9 21:45:40 2023 +0200

    I18n: Update translation pt_BR (100%).
    
    332 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e9b19d59ff6c59c5d68bc4ff2be5c179dbd75fdb
Author: Anonymous <noreply@xfce.org>
Date:   Sun Jul 9 21:45:40 2023 +0200

    I18n: Update translation nb (100%).
    
    332 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5719507becff0d537a834a155aad12f6e39c2950
Author: Anonymous <noreply@xfce.org>
Date:   Sun Jul 9 21:45:40 2023 +0200

    I18n: Update translation ja (100%).
    
    332 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ef366b2acd55b5520c83387169d8f1886e889d6c
Author: Anonymous <noreply@xfce.org>
Date:   Sun Jul 9 21:45:40 2023 +0200

    I18n: Update translation en_GB (100%).
    
    332 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d574591c72d43d474ed2ac65fb3083f0ce94cba9
Author: Anonymous <noreply@xfce.org>
Date:   Sun Jul 9 21:45:40 2023 +0200

    I18n: Update translation ca (95%).
    
    318 translated messages, 14 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7f8ee24d5751d1115cb5790c3d04f97fb2db62d3
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jun 21 00:52:01 2023 +0200

    I18n: Update translation sr (100%).
    
    332 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0b4a03740833e0afbcf04ce020cb54651c9d7eff
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jun 21 00:52:01 2023 +0200

    I18n: Update translation nl (100%).
    
    332 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 21ea9f305ef706371e1d1839aba4821693eb4de7
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jun 21 00:52:00 2023 +0200

    I18n: Update translation lt (100%).
    
    332 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 69164e144b221263e182083ddcf70726f832962b
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jun 21 00:52:00 2023 +0200

    I18n: Update translation bg (100%).
    
    332 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2f47d518f866bb6b58f3d955b51dada90e70026e
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jun 20 12:53:16 2023 +0200

    I18n: Update translation zh_TW (100%).
    
    332 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9a45d30d7128a75c269990cb243057dd6a976615
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jun 20 00:52:19 2023 +0200

    I18n: Update translation zh_TW (99%).
    
    331 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6029bffc5df7352221cf4451c1657ea7ebf1e93f
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jun 20 00:52:19 2023 +0200

    I18n: Update translation zh_CN (99%).
    
    331 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 40765241e3b42cc7f575ba8489d393cdda2b67b6
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jun 20 00:52:19 2023 +0200

    I18n: Update translation uk (99%).
    
    331 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8a985327d717d7b54acc2a817832bae02b652da0
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jun 20 00:52:19 2023 +0200

    I18n: Update translation tr (99%).
    
    331 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit dac1ce17680bf121965ea578924820fe1dc02e62
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jun 20 00:52:19 2023 +0200

    I18n: Update translation th (99%).
    
    331 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 574487cd1d12442219c6636b7054111d859ed9b0
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jun 20 00:52:18 2023 +0200

    I18n: Update translation sv (99%).
    
    331 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 65a6df1ebf421822931292c3b848c150c1f9f897
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jun 20 00:52:18 2023 +0200

    I18n: Update translation sr (99%).
    
    331 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f325eddce411d18d1aa0ae27adc45f9364ab9f28
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jun 20 00:52:18 2023 +0200

    I18n: Update translation sq (97%).
    
    324 translated messages, 8 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d2a71f01159bcc8775a90bf1dcddcc8582c6f29e
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jun 20 00:52:18 2023 +0200

    I18n: Update translation sl (99%).
    
    331 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8d6f521e5c2bf01d10f99aed90b8c0b329c04d4f
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jun 20 00:52:18 2023 +0200

    I18n: Update translation ru (99%).
    
    331 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7bf93b2a4cdc4302fea999a54d26873c2830fdc5
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jun 20 00:52:18 2023 +0200

    I18n: Update translation pt_BR (99%).
    
    331 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b222a4bccda6e2233120ed18c9f6dac475c59c57
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jun 20 00:52:18 2023 +0200

    I18n: Update translation pt (100%).
    
    332 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 52a72d8aa33d7d0b121168e5cad8ce70afceec32
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jun 20 00:52:18 2023 +0200

    I18n: Update translation pl (100%).
    
    332 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1ba30092dce50a3a5f7b004c0bfc7eecb0b4a5c0
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jun 20 00:52:17 2023 +0200

    I18n: Update translation oc (99%).
    
    330 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 225bab9a97f5251336e8655ee7e710923cd57117
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jun 20 00:52:17 2023 +0200

    I18n: Update translation nl (99%).
    
    331 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1ed734fadd0213f0b5e0a64a552dd8902743abc3
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jun 20 00:52:17 2023 +0200

    I18n: Update translation nb (99%).
    
    331 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b25f70dd884b6cdb104f3f09bc3bec3a70a63452
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jun 20 00:52:17 2023 +0200

    I18n: Update translation ms (99%).
    
    331 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit eede5841efbb011985ce2c43b2bdc5b243fc335f
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jun 20 00:52:17 2023 +0200

    I18n: Update translation lt (99%).
    
    331 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3e3e3b29b1801854e285ca178ff21ae7f56df636
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jun 20 00:52:17 2023 +0200

    I18n: Update translation ko (99%).
    
    331 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c98be9d4b8d5ef0bf0c4982f5acc4e43bc317fc7
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jun 20 00:52:17 2023 +0200

    I18n: Update translation ja (99%).
    
    331 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit af4d9305ee651e0145e9dc97f26a1cc81d1d006b
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jun 20 00:52:16 2023 +0200

    I18n: Update translation it (100%).
    
    332 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0976cad8957ba7447492c9e727425c5cadc29874
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jun 20 00:52:16 2023 +0200

    I18n: Update translation id (99%).
    
    331 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit dbbf0ed84ec41d499dccf43b515aecfdcd835d86
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jun 20 00:52:16 2023 +0200

    I18n: Update translation hye (58%).
    
    194 translated messages, 138 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2cda6d5144aba5dd182f6375ec27539e5fd940e7
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jun 20 00:52:16 2023 +0200

    I18n: Update translation hu (94%).
    
    315 translated messages, 17 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 212efeae08bbe409138cb40cc31407f5ed383cf2
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jun 20 00:52:16 2023 +0200

    I18n: Update translation hr (97%).
    
    323 translated messages, 9 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c557c75f895a70eceea7224e1e3e704cd26225a1
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jun 20 00:52:16 2023 +0200

    I18n: Update translation he (99%).
    
    331 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit bd622bf26a572ef54490d578d1f34259cb4f0c38
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jun 20 00:52:16 2023 +0200

    I18n: Update translation gl (99%).
    
    331 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1b816f5e45b8319a91dd0d1ec855e99111789fc4
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jun 20 00:52:16 2023 +0200

    I18n: Update translation fr (100%).
    
    332 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5c3aac7f966a0fc4c6071aa47c57d01b5f2857d0
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jun 20 00:52:15 2023 +0200

    I18n: Update translation fi (97%).
    
    325 translated messages, 7 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 444d6fc9d96c2602ca9bfec030a2663b7377b934
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jun 20 00:52:15 2023 +0200

    I18n: Update translation eu (94%).
    
    315 translated messages, 17 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1b1fa61a27a2c7a39a383283e54c0ecf6588098c
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jun 20 00:52:15 2023 +0200

    I18n: Update translation es (99%).
    
    331 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 35be04b7239dd6764ffe2c32ae0d62b8ae24d6a8
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jun 20 00:52:15 2023 +0200

    I18n: Update translation en_GB (99%).
    
    331 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f4304f853eae550465b3ffeb64803e5856aee8f5
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jun 20 00:52:15 2023 +0200

    I18n: Update translation en_AU (97%).
    
    323 translated messages, 9 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f2111e6cff2faa020c13ec0e29653e220d66d940
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jun 20 00:52:15 2023 +0200

    I18n: Update translation el (99%).
    
    331 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit fb4e46c679959fb404cdc7c436a64e6b41da39e9
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jun 20 00:52:15 2023 +0200

    I18n: Update translation de (100%).
    
    332 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4e4a12001c864638861d683d1e972f0dfa019839
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jun 20 00:52:14 2023 +0200

    I18n: Update translation da (99%).
    
    331 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d58f87a1cb31db2a539ae22868fa40fb70264677
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jun 20 00:52:14 2023 +0200

    I18n: Update translation cs (99%).
    
    331 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6ba325de5ae409a462307e567bb7705df3a743a1
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jun 20 00:52:14 2023 +0200

    I18n: Update translation ca (94%).
    
    315 translated messages, 17 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d9735f73f7206590be7d89a63c79870b070d496c
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jun 20 00:52:14 2023 +0200

    I18n: Update translation bg (99%).
    
    331 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 432047a0aa50aa06574bf9a5d7dc5983a7a981ba
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jun 20 00:52:14 2023 +0200

    I18n: Update translation be (98%).
    
    327 translated messages, 5 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 61736ca0c6bc0d73f662c6aacff59f66c565bd39
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jun 20 00:52:14 2023 +0200

    I18n: Update translation ar (92%).
    
    307 translated messages, 25 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e1c6785548e86ade417d715f54336d6ab94ae871
Author: Unit 193 <unit193@unit193.net>
Date:   Mon Jun 19 04:07:59 2023 -0400

    Fix a typo, everytime → every time.

commit f55f39e9a861f7e7409456a7b18ae74bdb4e66d5
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 23 12:52:21 2023 +0200

    I18n: Update translation el (100%).
    
    332 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c883a1ddb394c875158277fd0df82ac880570c99
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 23 00:49:56 2023 +0200

    I18n: Update translation el (100%).
    
    332 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 467481f212b495094605431640b9dc4554f0a4a7
Author: Gaël Bonithon <gael@xfce.org>
Date:   Fri Apr 21 20:49:24 2023 +0200

    Back to development

commit b56b00583b8793fea932706608b28d061a240ed0
Author: Gaël Bonithon <gael@xfce.org>
Date:   Fri Apr 21 20:48:59 2023 +0200

    Updates for release

commit d59f39d0a30e2244432611e03aa77bb6ac019e56
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 20 01:53:48 2023 +0200

    I18n: Update translation it (100%).
    
    332 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c87ce8b4baaa512e1b8226e7d83bfb374c5f4bea
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 19 13:01:05 2023 +0200

    I18n: Update translation zh_TW (100%).
    
    332 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7d7b89d6238592c4392fdf00ff6850dae1d83ebf
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 19 13:01:05 2023 +0200

    I18n: Update translation zh_CN (100%).
    
    332 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a308db43765bbfadbed56a67a7d60c5b871d92e7
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 19 13:01:05 2023 +0200

    I18n: Update translation uk (100%).
    
    332 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 77da7955c9976ff79888cc9fade4c3b8c3ec44f4
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 19 13:01:05 2023 +0200

    I18n: Update translation tr (100%).
    
    332 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 60f15a906200f68ffdebf813edf662ef3648f528
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 19 13:01:04 2023 +0200

    I18n: Update translation th (100%).
    
    332 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0fd443f3c3c8023f81111282fa51abaff6b93dc8
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 19 13:01:04 2023 +0200

    I18n: Update translation sv (100%).
    
    332 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4238ca0dfe5685c926d8ca88da336db1eef03dad
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 19 13:01:04 2023 +0200

    I18n: Update translation sr (100%).
    
    332 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8279ef97d54fefe02e25e1ba06cdbefead789e40
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 19 13:01:04 2023 +0200

    I18n: Update translation sq (97%).
    
    325 translated messages, 7 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3acf6d7dbedd30e909ed70caa14ac0325d21560d
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 19 13:01:04 2023 +0200

    I18n: Update translation sl (100%).
    
    332 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7d25b4413d41f4677bc2894b7227b4e5ec858808
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 19 13:01:04 2023 +0200

    I18n: Update translation sk (83%).
    
    276 translated messages, 56 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b8874de2925c249b34b4501b7ce31e2b7371de92
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 19 13:01:04 2023 +0200

    I18n: Update translation ru (100%).
    
    332 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 25d34bb509c102f7a7e6a5f44bb6fba5d3c1098f
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 19 13:01:04 2023 +0200

    I18n: Update translation pt_BR (100%).
    
    332 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c90084bab3cf3adee89aef3ecef9641b67ab0ede
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 19 13:01:03 2023 +0200

    I18n: Update translation pt (100%).
    
    332 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 60132db40857640131f029c050fcfdf70a8a6c0a
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 19 13:01:03 2023 +0200

    I18n: Update translation pl (100%).
    
    332 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4fa771e04a258bed700e7660e03cc9cccf54aa6f
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 19 13:01:03 2023 +0200

    I18n: Update translation oc (99%).
    
    331 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8e4694884f42db708ea5206dd076d1022527a416
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 19 13:01:03 2023 +0200

    I18n: Update translation nl (100%).
    
    332 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ebd50a3142142eeabc1316de7dfe80fc8faeb574
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 19 13:01:03 2023 +0200

    I18n: Update translation nb (100%).
    
    332 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 011bf72e7d0af7bcbcd364b8b75195af8ef790ea
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 19 13:01:02 2023 +0200

    I18n: Update translation ms (100%).
    
    332 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit cf66cacb1a11a1d57bf809f3c557d3254e8a0335
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 19 13:01:02 2023 +0200

    I18n: Update translation lt (100%).
    
    332 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit fdaf1e7fbdb67b2c3e16b66a096fd15211babbb5
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 19 13:01:02 2023 +0200

    I18n: Update translation ko (100%).
    
    332 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8c3eb604e9c1e85cb88603c4da3954b3e6ac3ac8
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 19 13:01:02 2023 +0200

    I18n: Update translation ja (100%).
    
    332 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 668ec7d9a49fcc7029f071483d910e87dec1715a
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 19 13:01:02 2023 +0200

    I18n: Update translation it (100%).
    
    332 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 15d0241530de4ff519fd436a03321a7d19eac957
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 19 13:01:02 2023 +0200

    I18n: Update translation id (100%).
    
    332 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 999329bf7b57c0f0a7fa42716d7c09c74f5458d2
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 19 13:01:02 2023 +0200

    I18n: Update translation hr (97%).
    
    324 translated messages, 8 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 427a3da8e3a8cf365291e2c4ec8221ed48a609fe
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 19 13:01:02 2023 +0200

    I18n: Update translation he (100%).
    
    332 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d33918cccaaa5cf50ac7ec1916b1b3113e7607d8
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 19 13:01:01 2023 +0200

    I18n: Update translation gl (100%).
    
    332 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b4c0adbfbb45c4c0fa5baa8fc2eca85eef4a635a
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 19 13:01:01 2023 +0200

    I18n: Update translation fr (100%).
    
    332 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3250c5f358969f7f662776de52d2cf15811543d4
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 19 13:01:01 2023 +0200

    I18n: Update translation eu (95%).
    
    316 translated messages, 16 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 40dbed61da8c3796ad852be070f3bde53212a301
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 19 13:01:01 2023 +0200

    I18n: Update translation et (85%).
    
    285 translated messages, 47 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f07b417175e4e1a493e209cb4fbc96e4cfd931a1
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 19 13:01:01 2023 +0200

    I18n: Update translation es (100%).
    
    332 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b43c49acda06ce200ef05375d7bad49e72fe5196
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 19 13:01:01 2023 +0200

    I18n: Update translation en_GB (100%).
    
    332 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9df918c1a4f5d22af8e24412f2719f8240ad3d3b
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 19 13:01:01 2023 +0200

    I18n: Update translation el (100%).
    
    332 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 23ae791970e7b8a9044ac686836ef1cb3ea91977
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 19 13:01:00 2023 +0200

    I18n: Update translation de (100%).
    
    332 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4e460f916183ecb8bdc80fba87e7012e13a62877
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 19 13:01:00 2023 +0200

    I18n: Update translation da (100%).
    
    332 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ed44ba2d123ca7c121b8a86f74499a4215a6e283
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 19 13:01:00 2023 +0200

    I18n: Update translation cs (100%).
    
    332 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2247e52a81737c990100457b75ffe1baf7591ff8
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 19 13:01:00 2023 +0200

    I18n: Update translation ca (95%).
    
    316 translated messages, 16 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d5516284c40804ad729b5479d77bce4d3971a039
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 19 13:01:00 2023 +0200

    I18n: Update translation bg (100%).
    
    332 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a3bac43dc4b95ffdccfc74a972bfea8bdfc22090
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 19 13:01:00 2023 +0200

    I18n: Update translation be (98%).
    
    328 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3eeaf74a4a844258ee5b8037374d4a3a8f1e74b9
Author: Gaël Bonithon <gael@xfce.org>
Date:   Wed Apr 19 00:22:51 2023 +0200

    Update copyright year

commit 147a405075936469f51489d20349c9cd8b6be6a3
Author: Gaël Bonithon <gael@xfce.org>
Date:   Wed Apr 19 00:21:47 2023 +0200

    Remove deprecated project files

commit cf120445e051b622bc9a809848dbf36fe3220806
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 14 03:13:43 2023 +0200

    I18n: Update translation en_GB (100%).
    
    333 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a926bc1e3e7d44b604a20d2bc2a36e186f5274cc
Author: Anonymous <noreply@xfce.org>
Date:   Sat Apr 1 12:55:29 2023 +0200

    I18n: Update translation ru (100%).
    
    333 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 888c881e89ef9ceefa4ee6be9e682316da145742
Author: Anonymous <noreply@xfce.org>
Date:   Mon Mar 13 00:49:59 2023 +0100

    I18n: Update translation en_GB (92%).
    
    309 translated messages, 24 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0dfc0ea58c98e6dd65679525da0c8021828b6878
Author: Anonymous <noreply@xfce.org>
Date:   Sat Feb 4 00:50:27 2023 +0100

    I18n: Update translation el (100%).
    
    333 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9cfbef4edc2238898a05568e0d129516e97ffac1
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jan 20 12:54:00 2023 +0100

    I18n: Update translation el (100%).
    
    333 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ddd7c188090489997570b3cc8e65cb0987e774fe
Author: Tony Paulic <tony.paulic@gmail.com>
Date:   Mon Jan 9 20:27:30 2023 -0500

    Prevent Celcius display of -0C (fixes #63)

commit 5ef1fe7985221bdef37bc30a07db54087815381a
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sun Jan 8 16:22:24 2023 +0100

    Fix blurry logo when UI scale > 1
    
    Related: !20

commit 5a61edc92ee2a832f1888636b6730769519cbfcf
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sat Jan 7 19:44:07 2023 +0100

    Fix blurry icons when UI scale > 1

commit bfe551a308329be0913eb062c03ab6b6688b20bf
Author: Anonymous <noreply@xfce.org>
Date:   Tue Dec 13 12:52:10 2022 +0100

    I18n: Update translation lt (100%).
    
    333 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 319458cd46a5b5593d3ba620f667aad3cdec111c
Author: Anonymous <noreply@xfce.org>
Date:   Sun Oct 30 00:49:56 2022 +0200

    I18n: Update translation pt (100%).
    
    333 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 011d6a51e1dcef92d21639185cf56637826da748
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Mon Jun 13 09:10:50 2022 +0200

    Fix intltool lock file bug in make distcheck
    
    For reference see https://code.launchpad.net/~invidian/intltool/fix-dangling-lock-file/+merge/400825

commit 3d49330fd6f7cb173dcf578eaeec965a4a926303
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jun 13 00:54:32 2022 +0200

    I18n: Update translation el (100%).
    
    333 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4787cd1cde05e11a7c22449f89c15e59b96030dc
Author: Źmicier Turok <nashtlumach@gmail.com>
Date:   Sat May 7 00:55:22 2022 +0200

    I18n: Update translation be (98%).
    
    329 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8984c3119d664d9ef39ac39faa38b4678e16d479
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 24 13:01:15 2022 +0200

    I18n: Update translation ms (100%).
    
    333 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5399aa00fb94b7acb06cf2a12a94d17fe6f20318
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 24 00:56:13 2022 +0200

    I18n: Update translation oc (99%).
    
    332 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4fa915b10d29f92872e7069199c4fa50733dfa6f
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 1 00:56:06 2022 +0200

    I18n: Update translation tr (100%).
    
    333 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c755ee09208b9071fe61fadf442a21b1d3bd8083
Author: Anonymous <noreply@xfce.org>
Date:   Sat Mar 26 12:57:34 2022 +0100

    I18n: Update translation el (100%).
    
    333 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit da584f3a308b13cfc72329fe0aacc16b5ab20f7e
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Fri Feb 4 00:55:09 2022 +0100

    I18n: Update translation uk (100%).
    
    333 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 36f5f3f0559850b8f9aebe7097aa9a3537d259d0
Author: Anonymous <noreply@xfce.org>
Date:   Wed Dec 29 12:57:03 2021 +0100

    I18n: Update translation oc (99%).
    
    331 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8eebc01dac241788ff1b61c6a25e7e826dfe6639
Author: AndreiNovikov <cooking95@yandex.ru>
Date:   Sun Nov 14 12:57:14 2021 +0100

    I18n: Update translation ru (100%).
    
    333 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 81a5cb9d5ba4d5827219d3c076bbb6d8fe88254e
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Sun Oct 3 00:53:08 2021 +0200

    I18n: Update translation sk (83%).
    
    277 translated messages, 56 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d706f3501dff471600f1d8eb911e1496fe1cca49
Author: abuyop <abuyop@gmail.com>
Date:   Thu Sep 30 00:54:51 2021 +0200

    I18n: Update translation ms (99%).
    
    331 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit dee35ab36c1ba57e0919c6822c3ac904d89e09fb
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Thu Sep 9 00:53:34 2021 +0200

    I18n: Update translation ko (100%).
    
    333 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d96dca6471cdd14f1eb99f6dfe3bdab81534c4d1
Author: Andrij Mizyk <andmizyk@gmail.com>
Date:   Thu Aug 26 12:56:15 2021 +0200

    I18n: Update translation uk (99%).
    
    331 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 47420f2a8d88501682862772f02570cc28b98f1a
Author: Faisal Rachmadin <frachmadin@gmail.com>
Date:   Tue Aug 24 00:53:16 2021 +0200

    I18n: Update translation id (100%).
    
    333 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b80d9bc71033b2daaa7684ae58c3a55257297d0e
Author: Avinash Sonawane <rootkea@gmail.com>
Date:   Tue Aug 10 12:48:53 2021 +0530

    Rename `timezone` to avoid shadowing global variable

commit c5ec1b59d62a3713f18bf2d70d58b5eb0d88fff1
Author: Daniel Muñiz Fontoira <dani@damufo.eu>
Date:   Fri Jul 23 16:23:20 2021 +0200

    I18n: Update translation gl (100%).
    
    333 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9eae3e6388a05c623648b2062c94e70329f8b49f
Author: Toni Estévez <toni.estevez@gmail.com>
Date:   Fri Jul 23 16:23:19 2021 +0200

    I18n: Update translation es (100%).
    
    333 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 587f788e21b579d5d227192c8190e822de230a5d
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Jul 23 16:23:19 2021 +0200

    I18n: Update translation ca (95%).
    
    317 translated messages, 16 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3b7f0eefe227f5a2daaa609bc662a0b3dd2432a1
Author: Theppitak Karoonboonyanan <theppitak@gmail.com>
Date:   Tue Jun 29 12:51:21 2021 +0200

    I18n: Update translation th (100%).
    
    333 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ad181868b07ff8d3927e33177eee34ec7b826e85
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Tue Jun 1 00:47:53 2021 +0200

    I18n: Update translation sk (79%).
    
    266 translated messages, 67 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 509f58a7c0aea0e216a1a15c7dad0e9a0910fc60
Author: Arnold Marko <arnold.marko@gmail.com>
Date:   Wed May 26 12:53:11 2021 +0200

    I18n: Update translation sl (100%).
    
    333 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 81357f8dd016d8e39398711c63025921933f87f1
Author: Arnold Marko <arnold.marko@gmail.com>
Date:   Tue May 25 00:49:33 2021 +0200

    I18n: Update translation sl (100%).
    
    333 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 901cfd95259dc0f2dacaa8fe7462757965c4c27d
Author: Toni Estévez <toni.estevez@gmail.com>
Date:   Sun May 23 00:51:59 2021 +0200

    I18n: Update translation es (100%).
    
    333 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2c86987f15a57047333654e8c19db95637db260a
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 20 00:48:56 2021 +0200

    I18n: Update translation eu (95%).
    
    317 translated messages, 16 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9139a74e2896f3b6543ea1e8e137052b7c515d8a
Author: Toni Estévez <toni.estevez@gmail.com>
Date:   Sun May 16 00:49:04 2021 +0200

    I18n: Update translation es (100%).
    
    333 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f0771f5066234efda4568be5c11598951dafd8c4
Author: Anonymous <noreply@xfce.org>
Date:   Sat May 15 00:48:18 2021 +0200

    I18n: Update translation eu (94%).
    
    314 translated messages, 19 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 36d8ee2149d473d9cf0c1879265bd12f3ad59e20
Author: Toni Estévez <toni.estevez@gmail.com>
Date:   Fri May 14 00:50:12 2021 +0200

    I18n: Update translation es (100%).
    
    333 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2cb16a67a66c573e9e763fc204915254473abfc5
Author: Toni Estévez <toni.estevez@gmail.com>
Date:   Thu May 13 12:49:44 2021 +0200

    I18n: Update translation es (100%).
    
    333 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3d1e86a4e29808473b54aa96ee250dc6a1eb4816
Author: Toni Estévez <toni.estevez@gmail.com>
Date:   Thu May 13 00:47:41 2021 +0200

    I18n: Update translation es (100%).
    
    333 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4c7fa5a7c1457b7d0d4a7283b62c28f8a3e57640
Author: Toni Estévez <toni.estevez@gmail.com>
Date:   Wed May 12 12:49:46 2021 +0200

    I18n: Update translation es (100%).
    
    333 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d7872f1951b49022b811c6f9732018b7bb303cbd
Author: Toni Estévez <toni.estevez@gmail.com>
Date:   Wed May 12 00:48:23 2021 +0200

    I18n: Update translation es (100%).
    
    333 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 96729b8c95e10ea006d7a0054b685315ef5e0b6f
Author: Toni Estévez <toni.estevez@gmail.com>
Date:   Wed May 5 00:48:39 2021 +0200

    I18n: Update translation es (100%).
    
    333 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 51f41e7f2cbd2cd60029b678aee3c07cf20c02ca
Author: Anonymous <noreply@xfce.org>
Date:   Mon May 3 00:48:56 2021 +0200

    I18n: Update translation eu (93%).
    
    313 translated messages, 20 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 375e76228703e5dc4e61cf560ad488aef30fe7af
Author: Luna Jernberg <bittin@cafe8bitar.se>
Date:   Thu Apr 29 12:52:51 2021 +0200

    I18n: Update translation sv (100%).
    
    333 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 43e094d69380d3883f7d36e1e66f3732838a54c8
Author: Priit Jõerüüt <transifex@joeruut.com>
Date:   Sat Apr 24 01:16:57 2021 +0200

    I18n: Update translation et (85%).
    
    286 translated messages, 47 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8b92ca5886297a000e1d81c131567c6dc7d24b01
Author: 黃柏諺 <s8321414@gmail.com>
Date:   Thu Apr 22 10:47:55 2021 +0200

    I18n: Update translation zh_TW (100%).
    
    333 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ca5489ca3af42bf2b462811431fac80770d7f40c
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:47:55 2021 +0200

    I18n: Update translation uk (98%).
    
    329 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 504c53bcdcdbcfb33f045019c7df1ca5da77806e
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:47:54 2021 +0200

    I18n: Update translation th (97%).
    
    324 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d708093bcdf9fe6bbaa683d167164fb4c3924836
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:47:54 2021 +0200

    I18n: Update translation sl (98%).
    
    329 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3396f2f472d9ba272d5df7a5f26bf41ec6f1a656
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:47:54 2021 +0200

    I18n: Update translation sk (78%).
    
    263 translated messages, 70 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 34fd38f7f1f8194d091251442a878c0ddce59304
Author: Hugo Carvalho <hugokarvalho@hotmail.com>
Date:   Thu Apr 22 10:47:54 2021 +0200

    I18n: Update translation pt (100%).
    
    333 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1eed1475a554a84189a4341cb3c368bd0e3e9780
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 22 10:47:53 2021 +0200

    I18n: Update translation pl (100%).
    
    333 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a3bd44c57b049b8b7e2e3a11e39b8b70f0e83b18
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:47:53 2021 +0200

    I18n: Update translation oc (95%).
    
    319 translated messages, 14 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 030d4dff240f8a664440f95fa53f9edd819bc7c0
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:47:53 2021 +0200

    I18n: Update translation nn (74%).
    
    249 translated messages, 84 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ea6f5fae2073ee3fb5679db1490a1dd0493b1a93
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Thu Apr 22 10:47:53 2021 +0200

    I18n: Update translation nl (100%).
    
    333 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit db248ad1045dd80980eabeb6aefd282e6c21268f
Author: heskjestad <cato@heskjestad.xyz>
Date:   Thu Apr 22 10:47:53 2021 +0200

    I18n: Update translation nb (100%).
    
    333 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 21d7b679a034803c1efa1078a1935de2aa760657
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:47:53 2021 +0200

    I18n: Update translation ms (97%).
    
    324 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 62e39232d5fc5fce70a52a69748f4e832686d897
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:47:53 2021 +0200

    I18n: Update translation ko (98%).
    
    328 translated messages, 5 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4ac54f2c6bb490f7c9d8261123e4daefc3dee590
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:47:52 2021 +0200

    I18n: Update translation is (84%).
    
    283 translated messages, 50 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 754a592666bfa4f28836eff9609dddf2b4c44448
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:47:52 2021 +0200

    I18n: Update translation id (99%).
    
    331 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2f33b1b92898310978ce01093392a1b204ee3391
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:47:52 2021 +0200

    I18n: Update translation hye (58%).
    
    195 translated messages, 138 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4e109d7065474aa09801528e342892414d570824
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:47:52 2021 +0200

    I18n: Update translation hu (94%).
    
    316 translated messages, 17 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fcfc62e45e25a02eb17a34321180e7187bcb2f85
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:47:51 2021 +0200

    I18n: Update translation fi (97%).
    
    326 translated messages, 7 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 908f5c2204c0d24f1eebe597e90e6e1fefbd6995
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:47:51 2021 +0200

    I18n: Update translation en_GB (92%).
    
    308 translated messages, 25 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b36a3ecf756509c00df918f10890a2b11226ae41
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:47:51 2021 +0200

    I18n: Update translation en_AU (97%).
    
    324 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f0d996f966d8819c390fc4f39c69f20690d70029
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:47:51 2021 +0200

    I18n: Update translation el (98%).
    
    329 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 39fa06726f6347298f259cec566d4f817958dc04
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:47:50 2021 +0200

    I18n: Update translation ca (95%).
    
    317 translated messages, 16 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit be88350d32ebbc9c24a54ecc5762fa2c5c238515
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:47:50 2021 +0200

    I18n: Update translation be (98%).
    
    328 translated messages, 5 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e6c17de311bdf0e8e338b6307d0706f1a72e98ce
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:47:50 2021 +0200

    I18n: Update translation ar (92%).
    
    308 translated messages, 25 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 18daef5ae3a8672e8cb72feac9403fff9110b7ee
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 22 00:48:08 2021 +0200

    I18n: Update translation eu (92%).
    
    309 translated messages, 24 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit eabe0bd7d5ebdaa36d2084ab08268e666baeb6be
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 20 00:48:21 2021 +0200

    I18n: Update translation eu (92%).
    
    308 translated messages, 25 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit cd02361b455a7b768db364d65a9656feac286c8a
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 20 00:48:21 2021 +0200

    I18n: Update translation bg (100%).
    
    333 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1984954ad135fdd3663940f1e26a948c7a213da7
Author: Luna Jernberg <bittin@cafe8bitar.se>
Date:   Sat Apr 17 12:51:15 2021 +0200

    I18n: Update translation sv (99%).
    
    332 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit aad163f8e45124cd44054ec63f1fa15dbd68aa73
Author: Anonymous <noreply@xfce.org>
Date:   Sat Apr 17 00:48:44 2021 +0200

    I18n: Update translation eu (91%).
    
    305 translated messages, 28 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 57224f73e2e4e34fb3b014bf0437c966aff095ef
Author: Svyatoslav Matveev <matveev.swyatoslaw@yandex.ru>
Date:   Fri Apr 16 12:51:59 2021 +0200

    I18n: Update translation ru (99%).
    
    331 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f19e2d93e7777d4e8cbd5b27aeeb2de148f0bbb1
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 15 00:48:00 2021 +0200

    I18n: Update translation eu (90%).
    
    303 translated messages, 30 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4468c070f32be736b311f751c5c3852693b7af09
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Wed Apr 14 00:48:59 2021 +0200

    I18n: Update translation sr (100%).
    
    333 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 40cddd43c206b5b39fbf1a3b3134417c9f26aed6
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 12 00:48:39 2021 +0200

    I18n: Update translation da (100%).
    
    333 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7c3f1128162a142e4edf0a17342aef165fb84838
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Sat Apr 10 12:50:49 2021 +0200

    I18n: Update translation hr (97%).
    
    325 translated messages, 8 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a72c89cf38cfc875541cb7f11fdd6217cfc0398e
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Sat Apr 10 12:50:49 2021 +0200

    I18n: Update translation fr (100%).
    
    333 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f1ba92ae58e0ab43898bf81bc561b5c1d6053fe2
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Fri Apr 9 12:51:33 2021 +0200

    I18n: Update translation fr (100%).
    
    333 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 452f419e3ef4bba326e4771bcca8d2501335d8e5
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 9 00:48:21 2021 +0200

    I18n: Update translation eu (90%).
    
    301 translated messages, 32 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5130ddfd19a2c49f8dadf7a8e6aa763fa9628731
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 7 00:48:11 2021 +0200

    I18n: Update translation eu (90%).
    
    300 translated messages, 33 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bf2ec25df636c5e601aaa7f25c32f737adebef78
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 6 00:49:31 2021 +0200

    I18n: Update translation eu (89%).
    
    297 translated messages, 36 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 003a2dae7ab57ddcce458d87d8d0d05898c7adfa
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Tue Apr 6 00:49:31 2021 +0200

    I18n: Update translation cs (100%).
    
    333 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8e32b57a4e6af3e088f286543d1726efba606da7
Author: Priit Jõerüüt <transifex@joeruut.com>
Date:   Fri Apr 2 00:49:34 2021 +0200

    I18n: Update translation et (83%).
    
    279 translated messages, 54 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 88b9cc8342f707a6c012c0493ef3949a0dd88675
Author: Besnik Bleta <besnik@programeshqip.org>
Date:   Thu Apr 1 12:51:10 2021 +0200

    I18n: Update translation sq (97%).
    
    326 translated messages, 7 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit dfebb804754d2d621a57a9f1285e40bc33d02b7b
Author: Emin Tufan Çetin <etcetin@gmail.com>
Date:   Wed Mar 31 00:49:43 2021 +0200

    I18n: Update translation tr (100%).
    
    333 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 30c862041672c32e44599380b83d4274b288bbec
Author: Michael Martins <michaelfm21@gmail.com>
Date:   Sun Mar 28 00:48:56 2021 +0100

    I18n: Update translation pt_BR (100%).
    
    333 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7985a2a856f60ab2ad13d43f51ea8d299a852f2e
Author: Kjell Cato Heskjestad <cato@heskjestad.xyz>
Date:   Sun Mar 28 00:48:56 2021 +0100

    I18n: Update translation nb (100%).
    
    333 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a14923931c5eb2a51f33390e5039d75838352788
Author: Anonymous <noreply@xfce.org>
Date:   Sun Mar 28 00:48:55 2021 +0100

    I18n: Update translation es (100%).
    
    333 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a2a57b98cf33f817650286c5b2493f8613d89e5a
Author: Andreas Eitel <github-aneitel@online.de>
Date:   Sat Mar 27 00:48:07 2021 +0100

    I18n: Update translation de (100%).
    
    333 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e8d9e7d0df615844cdca1799ad60f9c43dabc4a1
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Fri Mar 26 12:50:51 2021 +0100

    I18n: Update translation gl (100%).
    
    333 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1c94fe63808a12b44201a8053c2ec250f0e8c827
Author: Anonymous <noreply@xfce.org>
Date:   Thu Mar 25 00:47:59 2021 +0100

    I18n: Update translation eu (88%).
    
    295 translated messages, 38 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b648c8b59600daaa8a82d3b7e2eaa6791151c48f
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Wed Mar 24 12:51:57 2021 +0100

    I18n: Update translation zh_CN (100%).
    
    333 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 05398a4dec011fd7d06278697f1693c9cf98186e
Author: Luna Jernberg <bittin@cafe8bitar.se>
Date:   Wed Mar 24 00:48:57 2021 +0100

    I18n: Update translation sv (99%).
    
    330 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ecdf16299879daf7e01bafb9be0b1ebd020f6648
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 24 00:48:57 2021 +0100

    I18n: Update translation lt (100%).
    
    333 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4fa942e715df28561b61d4e67cfe9450b1157c60
Author: UTUMI Hirosi <utuhiro78@yahoo.co.jp>
Date:   Wed Mar 24 00:48:57 2021 +0100

    I18n: Update translation ja (100%).
    
    333 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e36626b9cd037be75e4c9846369c11d88ab1f8cd
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 24 00:48:57 2021 +0100

    I18n: Update translation it (100%).
    
    333 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f5c6691c8f9bbda2d6d32515d5726bfbd4eb825a
Author: Elishai Eliyahu <elishai@mailfence.com>
Date:   Wed Mar 24 00:48:56 2021 +0100

    I18n: Update translation he (100%).
    
    333 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f9892c6af7385f4a44f8f7efc110947e0a97b1ef
Author: Avinash Sonawane <rootkea@gmail.com>
Date:   Tue Mar 23 11:19:37 2021 +0530

    Return from function to avoid using garbage values
    
    Found by: scan-build

commit 0c196d8e66542e23bb4601a1675abb1887493fb4
Author: Avinash Sonawane <rootkea@gmail.com>
Date:   Tue Mar 23 10:45:15 2021 +0530

    Use correct variable
    
    Found by: scan-build

commit 09954f00dd270393b63f9d77dafcdaa9d1938b6b
Author: Triyan W. Nugroho <triyan.wn@gmail.com>
Date:   Tue Mar 23 00:49:03 2021 +0100

    I18n: Update translation id (100%).
    
    332 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 629c46bb0f32da3b06df02e4d8933bcdd17b9106
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Sat Mar 20 00:24:05 2021 +0100

    Add settings button to summary window (Fixes #41)

commit cb9d176531fc38f0e9e422a2a7e034cb83d2b84c
Author: dsafsadf <heneral@gmail.com>
Date:   Mon Mar 22 00:48:19 2021 +0100

    I18n: Update translation uk (99%).
    
    330 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 31c280b094bf9014ce86cd2f0586628288f42bad
Author: Butterfly <gokhanlnx@gmail.com>
Date:   Thu Mar 18 00:48:02 2021 +0100

    I18n: Update translation tr (100%).
    
    332 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4d324947a4e7b0032d8aea941455388c88285c9f
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Wed Mar 17 12:50:26 2021 +0100

    I18n: Update translation sr (100%).
    
    332 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3fad0d8bb7b68292c597ed17ce67bbc07b994e4f
Author: Michael Martins <michaelfm21@gmail.com>
Date:   Wed Mar 17 00:48:49 2021 +0100

    I18n: Update translation pt_BR (100%).
    
    332 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8cdbabcb583d6f3a8ff481fcc8ee41664f51db86
Author: Elishai Eliyahu <elishai@mailfence.com>
Date:   Wed Mar 17 00:48:49 2021 +0100

    I18n: Update translation he (100%).
    
    332 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit dd3d8ecf06f7e14375b1b30d4cac7f0a353819dc
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Tue Mar 16 00:48:06 2021 +0100

    I18n: Update translation sk (79%).
    
    264 translated messages, 68 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4e1c79d012910dfc6d6f0ab0575e87262f1ed9fb
Author: Andreas Eitel <github-aneitel@online.de>
Date:   Mon Mar 15 00:47:52 2021 +0100

    I18n: Update translation de (100%).
    
    332 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a3fa6e05e74f634803a0d11270b56a5bf7d1c984
Author: Emanuele Petriglia <transifex@emanuelepetriglia.com>
Date:   Sun Mar 14 00:48:06 2021 +0100

    I18n: Update translation it (100%).
    
    332 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5dc5e8cd189c4a091448b6412dc4236ed80a377d
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Sat Mar 13 12:52:35 2021 +0100

    I18n: Update translation zh_CN (100%).
    
    332 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6f146cf673a29f1a78349eeae9d7b3b07d9b291f
Author: Kjell Cato Heskjestad <cato@heskjestad.xyz>
Date:   Sat Mar 13 12:52:35 2021 +0100

    I18n: Update translation nb (100%).
    
    332 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6837ed0c5dd6d53f5cf2773d0fd0a9cc7122298e
Author: Toni Estévez <toni.estevez@gmail.com>
Date:   Sat Mar 13 12:52:35 2021 +0100

    I18n: Update translation es (100%).
    
    332 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3900369a92ea1441e3de1c8a92578b88234ccfd2
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Fri Mar 12 10:56:07 2021 +0100

    Drop strftime padding (Fixes #46)
    
    As this is unsupported by the strftime implementation in OpenBSD we
    revert to the standard and well-supported %d instead and live with the
    leading 0.

commit 961c21b2a1df212cefea28a5d7c8602aa30bfc87
Author: jc1 <jc1.quebecos@gmail.com>
Date:   Fri Mar 12 00:48:40 2021 +0100

    I18n: Update translation fr (100%).
    
    332 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1342bfe1031027d981864559cd80cc149947c188
Author: Anonymous <noreply@xfce.org>
Date:   Thu Mar 11 00:48:33 2021 +0100

    I18n: Update translation pt_BR (100%).
    
    332 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7414808931a505eef975fdd6c39b415f56ba528f
Author: Anonymous <noreply@xfce.org>
Date:   Thu Mar 11 00:48:33 2021 +0100

    I18n: Update translation lt (100%).
    
    332 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f68d97d33ceccec400c37166f831e4c82325da9e
Author: UTUMI Hirosi <utuhiro78@yahoo.co.jp>
Date:   Thu Mar 11 00:48:32 2021 +0100

    I18n: Update translation ja (100%).
    
    332 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d9fac4c0527cb88ad38dee3fc2812938f93bf7c7
Author: Anonymous <noreply@xfce.org>
Date:   Thu Mar 11 00:48:32 2021 +0100

    I18n: Update translation eu (85%).
    
    284 translated messages, 48 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5adfe79d3fba9ed65db578ae761a1ab56095eee8
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 10 00:48:24 2021 +0100

    I18n: Update translation eu (85%).
    
    287 translated messages, 49 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7291c475aa29fecff445a57f6cd27e892d68bfc8
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Mon Mar 8 22:53:22 2021 +0100

    Improve settings UI

commit 48bf4d549466b122e6ed6d4b6125c207e035504c
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Mon Mar 8 22:15:40 2021 +0100

    Add new icons with rDNS naming

commit 7af11a9933df8f4eb6680e956803c878aed4c501
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Thu Mar 4 09:25:10 2021 +0100

    Fix forecast layout (Fixes #40)

commit 4e69fddaf40a77ab89e75d23e8981be41b264e57
Author: Arnold Marko <arnold.marko@gmail.com>
Date:   Mon Feb 22 12:52:20 2021 +0100

    I18n: Update translation sl (100%).
    
    336 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f40c0d453e05976275805d94c1f66afda3f00104
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Fri Feb 19 00:48:47 2021 +0100

    I18n: Update translation fr (100%).
    
    336 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a980635e846ea966dc9e8dbda72bd9ecee355ff8
Author: Anonymous <noreply@xfce.org>
Date:   Thu Feb 18 00:49:51 2021 +0100

    I18n: Update translation eu (81%).
    
    273 translated messages, 63 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3e9da095c45cccfec1f9fea45923f92a2dc60c3a
Author: Anonymous <noreply@xfce.org>
Date:   Tue Feb 16 00:47:57 2021 +0100

    I18n: Update translation eu (79%).
    
    268 translated messages, 68 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 34b90063e6706b094679610eff467c9f6f4ebf36
Author: Anonymous <noreply@xfce.org>
Date:   Sun Feb 14 12:52:02 2021 +0100

    I18n: Update translation el (100%).
    
    336 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ce41416344389607829f43be0e3010e8dba0fb30
Author: Anonymous <noreply@xfce.org>
Date:   Sun Feb 14 00:47:56 2021 +0100

    I18n: Update translation it (100%).
    
    336 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e28cb289c59951b3fd49cc93b97710ed4e11ca52
Author: Anonymous <noreply@xfce.org>
Date:   Sat Feb 13 00:48:06 2021 +0100

    I18n: Update translation eu (76%).
    
    257 translated messages, 79 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit eec41b4b33ff6999d74ef17509b71d3e984725da
Author: Anonymous <noreply@xfce.org>
Date:   Fri Feb 12 00:48:15 2021 +0100

    I18n: Update translation eu (73%).
    
    247 translated messages, 89 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9d59a0abf1104149c56c336a0be54bbe7c5f97ee
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Thu Feb 11 22:23:27 2021 +0100

    Back to development

commit 7d8e713c8dca955174e7b6e5dd746c888212cfbe
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Thu Feb 11 22:21:20 2021 +0100

    Updates for release

commit f4897bf81105405d27e54ce424c9e47c0bd632fb
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Tue Feb 9 22:24:52 2021 +0100

    Fix null g_array_sort() argument
    
    Opening the properties dialog results in the following error message
    if the $HOME/.config/xfce4/weather/icons directory doesn't exist:
    
    GLib-CRITICAL **: g_array_sort: assertion 'array != NULL' failed
    
    Closes: https://gitlab.xfce.org/panel-plugins/xfce4-weather-plugin/-/issues/34

commit 6c01004d5ab536914d0852c93c3f23b245be724d
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Tue Feb 9 11:59:56 2021 +0100

    Update copyright

commit 9683c9a8f17497fa2c7c3b465d64009ef0c186a9
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Tue Feb 9 00:48:11 2021 +0100

    I18n: Update translation sk (77%).
    
    261 translated messages, 75 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4a15a1c64015cb8f7766193ad157bfabc779356f
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Sun Feb 7 17:58:40 2021 +0100

    Rename variable

commit 9cfe00daa88be6b2d680db3717c1c31ea04d817c
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Sun Feb 7 17:25:47 2021 +0100

    Ensure labels are stored correctly
    
    The /labels property needs to be reset recursively for all previously
    stored labels to be removed before we save the new configuration.

commit 568a6abb779cd8b151788b73e4e272da35c83e65
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Sun Feb 7 17:16:55 2021 +0100

    settings: Use infobar and symbolic icons

commit 5450c16f9ef367e141367c44f4b37bd303465b86
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Sun Feb 7 16:08:38 2021 +0100

    Improve forecast window

commit 50b480fee2ceb28b59ac832e2b19ad4bd9253096
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue Feb 2 19:06:24 2021 +0100

    autoconf: Remove AC_HEADER_STDC

commit 47aba6abfc24c3436e936388eef513560d5ec2de
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue Feb 2 19:08:41 2021 +0100

    Update `.gitignore`

commit 88231497fca2feda204742f141801080b4c96adb
Author: Florian Schüller <florian.schueller@gmail.com>
Date:   Sun Feb 7 12:57:22 2021 +0100

    Set pointers to NULL
    
    Avoid referencing freed objects

commit e06f92c0f251d6e3758999ca2d60030012169f97
Author: Florian Schüller <florian.schueller@gmail.com>
Date:   Sat Feb 6 18:16:06 2021 +0100

    Fix double-free
    
    Already freed in weather-icon.c:516

commit b666d4fa449050639638a72bebc184a11665ee0e
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Fri Jan 29 13:45:03 2021 +0100

    Port to xfconf

commit 3f03321a991d2ee0d3cfd0aa3d6a718160517d6b
Author: Anonymous <noreply@xfce.org>
Date:   Tue Feb 2 00:48:40 2021 +0100

    I18n: Update translation eu (69%).
    
    235 translated messages, 102 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 908a51be5e12bcf5d2aa22d8b037d4c345ef3bbd
Author: Olaf Hering <olaf@aepfle.de>
Date:   Sat Dec 19 16:15:16 2020 +0100

    Fix missing-prototypes
    
    weather-parsers.c:192:1: error: no previous prototype for 'parse_moonposition' [-Werror=missing-prototypes]
    
    Signed-off-by: Olaf Hering <olaf@aepfle.de>

commit 5713884d2051815b80d248452282ff13e7093bcf
Author: Андрій Мізик <andmizyk@gmail.com>
Date:   Fri Jan 29 00:49:42 2021 +0100

    I18n: Update translation uk (99%).
    
    335 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 56cb394a089dbe8cc477295b721367fedd60f682
Author: AlexanderFilev <avfill@outlook.com>
Date:   Tue Jan 19 10:48:52 2021 +0100

    I18n: Update translation ru (100%).
    
    337 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f983e9c7211ad4a1a244f480924efb8e57626f54
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Tue Jan 19 10:48:47 2021 +0100

    I18n: Update translation bg (100%).
    
    337 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e20f2e0c01237ab3aeaa18b33999689215f6bb88
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jan 13 00:48:51 2021 +0100

    I18n: Update translation el (100%).
    
    337 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 58cd7fefbe5836950a982133e22e7f0b4401ba2d
Author: Jiri Grönroos <jiri.gronroos@iki.fi>
Date:   Fri Jan 1 12:52:48 2021 +0100

    I18n: Update translation fi (99%).
    
    335 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 557ff7192c9ae050691ba761408571410b4efe30
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Wed Dec 30 12:53:33 2020 +0100

    I18n: Update translation cs (100%).
    
    337 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5f0d40481d7110f019d58d3908ed952a0754f4ff
Author: Źmicier Turok <nashtlumach@gmail.com>
Date:   Tue Dec 29 12:52:11 2020 +0100

    I18n: Update translation be (100%).
    
    337 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1b32d277eba940261bfeeae91298c4972744465b
Author: Romain Bouvier <skunnyk@alteroot.org>
Date:   Sat Dec 12 19:11:13 2020 +0100

    Enable debug=yes when compiling from git and fix warnings
    
    - Fix related warnings spotted by --enable-debug=yes
    - Update configure.ac.in syntax

commit 98e1ac028428e6cfe5fcd7b99103dbfbf06e1016
Author: Anonymous <noreply@xfce.org>
Date:   Tue Dec 15 12:50:19 2020 +0100

    I18n: Update translation eu (64%).
    
    217 translated messages, 120 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d74fb43d8cd55ea470441013a533d4108a2128e4
Author: Olaf Hering <olaf@aepfle.de>
Date:   Mon Nov 30 20:12:36 2020 +0100

    Remove GSourceFunc casts
    
    Some function prototypes are already a GSourceFunc, no need to cast the pointer.
    
    Adjust other places to convert the callback into a real GSourceFunc.
    
    Signed-off-by: Olaf Hering <olaf@aepfle.de>

commit 981f37de7022f5f426318f5f084e95599afcd60b
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Wed Dec 9 00:48:59 2020 +0100

    I18n: Update translation sr (100%).
    
    337 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4b8132650b90362ff11a90acbc48a77dc2140c14
Author: Michael Martins <michaelfm21@gmail.com>
Date:   Thu Nov 26 00:48:04 2020 +0100

    I18n: Update translation pt_BR (100%).
    
    337 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5f6a096dc891bd7da695ccf368c293715b9f2daf
Author: Emin Tufan Çetin <etcetin@gmail.com>
Date:   Mon Nov 23 00:47:20 2020 +0100

    I18n: Update translation tr (100%).
    
    337 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fa856ebde5bfb0be1edf69e2cce9fc8e2db82740
Author: Emin Tufan Çetin <etcetin@gmail.com>
Date:   Sun Nov 22 12:49:36 2020 +0100

    I18n: Update translation tr (99%).
    
    336 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1013b8848417f39d86578f72f5a8a3490baeca9f
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 17 00:48:53 2020 +0100

    I18n: Update translation da (100%).
    
    337 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 52d77d7b462455dcea0ce397b8ec0fefdd4449d3
Author: Romain Bouvier <skunnyk@alteroot.org>
Date:   Mon Nov 9 22:23:20 2020 +0100

    Back to development

commit c553c939ad17e524a494a189f70ae35c1e734f57
Author: Romain Bouvier <skunnyk@alteroot.org>
Date:   Mon Nov 9 22:04:12 2020 +0100

    Update for release

commit 48b6c78589f25d677120c6bc3f59166c30e36b88
Author: Besnik Bleta <besnik@programeshqip.org>
Date:   Sat Oct 31 00:47:44 2020 +0100

    I18n: Update translation sq (97%).
    
    330 translated messages, 7 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 260100ef9573b1c33de7e518a6a3bc9d5af587e0
Author: Luna Jernberg <bittin@cafe8bitar.se>
Date:   Fri Oct 30 12:50:32 2020 +0100

    I18n: Update translation sv (100%).
    
    337 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit faf1b948b98c6c16a238fc3d23cab2c8e32a8dda
Author: Arnold Marko <arnold.marko@gmail.com>
Date:   Fri Oct 30 00:49:39 2020 +0100

    I18n: Update translation sl (100%).
    
    337 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 72d8a7eae7cd4f1c8126346bcf99669f5b398ef9
Author: John C. Allwein <git@johnnyapol.me>
Date:   Sun Aug 2 16:01:15 2020 -0400

    weather-icon: fix use-after-free in get_user_icons_dir

commit 0d2997728faff9c1789efaab8763eed85014c991
Author: 黃柏諺 <s8321414@gmail.com>
Date:   Fri Oct 16 18:50:48 2020 +0200

    I18n: Update translation zh_TW (100%).
    
    337 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c67e48f2cf4b57f0a14dc61b2b3e76f22b4b303e
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:50:48 2020 +0200

    I18n: Update translation uk (99%).
    
    335 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f539f3d898278c4ef95c3c3f3d199c0c9465addc
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:50:47 2020 +0200

    I18n: Update translation th (98%).
    
    333 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e6f6e84c63962a739ae35761e5172c85317de5d9
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:50:47 2020 +0200

    I18n: Update translation sr (99%).
    
    335 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c7d22e855aff92d5ba7d92102e88133cb6293827
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:50:47 2020 +0200

    I18n: Update translation sq (97%).
    
    328 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2050cbd8c5b63dd9fbc5f6950ce7ea14a43a423e
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:50:47 2020 +0200

    I18n: Update translation sl (99%).
    
    335 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 494a9914b125b6fb88222c15ec39fad523c5526d
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:50:47 2020 +0200

    I18n: Update translation sk (75%).
    
    255 translated messages, 82 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 004d28318411df11c2c9446bab383029bc9e2629
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 16 18:50:46 2020 +0200

    I18n: Update translation pl (100%).
    
    337 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit cdf7f50b5bf59b6e555d747f0cb7e52f3d65210c
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:50:46 2020 +0200

    I18n: Update translation oc (97%).
    
    328 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9b68a71095634bcde7dd938a1758d6d1c5feb76f
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:50:46 2020 +0200

    I18n: Update translation nn (75%).
    
    256 translated messages, 81 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5d8b25cdad3bf2f703c2febad1b8f721320b5064
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:50:46 2020 +0200

    I18n: Update translation ms (98%).
    
    333 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4a8ee7774cf28d6722c6204011295bc09168ee5d
Author: Vincenzo Reale <vinx.reale@gmail.com>
Date:   Fri Oct 16 18:50:45 2020 +0200

    I18n: Update translation it (100%).
    
    337 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit cebaca4730d2ed28961f395968be60c2d7eb4597
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:50:45 2020 +0200

    I18n: Update translation is (86%).
    
    292 translated messages, 45 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 131cf3e1ab38cc6a59ccb1325281c8ba70abb45e
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:50:45 2020 +0200

    I18n: Update translation hye (60%).
    
    203 translated messages, 134 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0994ad79ce1a6bd39a543cc5e9bd96be1ae44752
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:50:45 2020 +0200

    I18n: Update translation hu (96%).
    
    325 translated messages, 12 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 78608fb83c24a489cb4e4dea6c2fde05307c1c99
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:50:45 2020 +0200

    I18n: Update translation hr (98%).
    
    333 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8e946939279efa4151098e69ef4bc7ff49762ce6
Author: Elishai Eliyahu <elishai@mailfence.com>
Date:   Fri Oct 16 18:50:44 2020 +0200

    I18n: Update translation he (100%).
    
    337 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d778108594b818a869b9275392fd850516993e7e
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Fri Oct 16 18:50:44 2020 +0200

    I18n: Update translation gl (100%).
    
    337 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4b8bbb029567824c95b3395f853f86c52ffb1a44
Author: Jiri Grönroos <jiri.gronroos@iki.fi>
Date:   Fri Oct 16 18:50:44 2020 +0200

    I18n: Update translation fi (99%).
    
    334 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c98b3912ded8811aa13018777accddd3b9aa9549
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:50:44 2020 +0200

    I18n: Update translation eu (56%).
    
    189 translated messages, 148 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9111f5813b9b0878d1f09bdbf3779ad45f98709b
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:50:44 2020 +0200

    I18n: Update translation et (85%).
    
    287 translated messages, 50 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8212487e287104a29e140fa9655aab6112d71588
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 16 18:50:44 2020 +0200

    I18n: Update translation es (100%).
    
    337 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 62caf7e4baa477eda8c8ddc4991b3d12bdc31668
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:50:43 2020 +0200

    I18n: Update translation en_GB (93%).
    
    316 translated messages, 21 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b294e32d32643da393438f7021c09bed58faf3cf
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:50:43 2020 +0200

    I18n: Update translation en_AU (98%).
    
    333 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 628f26c64f8afc22cfdfb72b75eeb281a6fd4f0d
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:50:43 2020 +0200

    I18n: Update translation el (99%).
    
    335 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a76ba6e72ba73023d7eef77ec79756d652965dc9
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:50:43 2020 +0200

    I18n: Update translation ca (96%).
    
    325 translated messages, 12 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c2da9bee89e332a169c50a770759c44704dfbadb
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Fri Oct 16 18:50:43 2020 +0200

    I18n: Update translation bg (100%).
    
    337 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 71f0721d101506987e51d94e54e9e1923ec76d2c
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:50:42 2020 +0200

    I18n: Update translation ar (93%).
    
    316 translated messages, 21 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9092f3261abdc00034d4834d25e91bb483a1a895
Author: Zmicer Turok <nashtlumach@gmail.com>
Date:   Tue Oct 13 12:50:52 2020 +0200

    I18n: Update translation be (100%).
    
    337 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 88c2787f859aa2e8a2ae693a90847d568450329a
Author: Luna Jernberg <bittin@cafe8bitar.se>
Date:   Fri Oct 9 12:51:10 2020 +0200

    I18n: Update translation sv (99%).
    
    335 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6663f2f56df5d5fd8706ad478b95d0ecbf4d3cb9
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Sun Oct 4 00:49:34 2020 +0200

    I18n: Update translation cs (100%).
    
    337 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 75d8063b90a66a6dee6ab621ce5376b2f32c1375
Author: Anonymous <noreply@xfce.org>
Date:   Mon Sep 14 13:09:26 2020 +0200

    I18n: Update translation ru (100%).
    
    337 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 855f00b07526b80e8e359853c876e962c7216144
Author: Triyan W. Nugroho <triyan.wn@gmail.com>
Date:   Tue Sep 8 00:49:05 2020 +0200

    I18n: Update translation id (100%).
    
    337 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit acc0a15f59b6b586179d8439a124cadcd8ef894b
Author: Sergey Alyoshin <alyoshin.s@gmail.com>
Date:   Sun Sep 6 00:47:34 2020 +0200

    I18n: Update translation ru (99%).
    
    336 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 28dca6f2c28b6853f38a348effe460b70252f7cd
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Sun Jul 26 00:48:17 2020 +0200

    I18n: Update translation he (100%).
    
    337 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ff008ab56ebb7ec91f2dc2843d8e3d5216d97090
Author: Demiray Muhterem <mdemiray@msn.com>
Date:   Tue Jul 21 00:47:46 2020 +0200

    I18n: Update translation tr (100%).
    
    337 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 05f6b5200c544f7ba7b4050f7ddb1cd543817b66
Author: UTUMI Hirosi <utuhiro78@yahoo.co.jp>
Date:   Sat Jul 18 00:48:06 2020 +0200

    I18n: Update translation ja (100%).
    
    337 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e1e3de8fb9825620b17ee3eb2ade6fb23499b4a4
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jul 16 00:47:52 2020 +0200

    I18n: Update translation da (100%).
    
    337 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit da794026060e11ee0cd31eca19ac14cec94caa4d
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Mon Jul 13 12:51:36 2020 +0200

    I18n: Update translation ko (100%).
    
    337 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a213aedbdced13cc7c4080ac7370e532c42de136
Author: Olivier Duchateau <duchateau.olivier@gmail.com>
Date:   Sun Jun 28 21:29:21 2020 +0200

    Fix GTimeVal deprecation

commit ffebc0870cda5d03bf871529b4bf5c6c7075d6ee
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Sun Jul 12 12:51:13 2020 +0200

    I18n: Update translation fr (100%).
    
    337 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6d4457a508362876d787e9e3cde95f5957339a77
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jul 11 12:50:56 2020 +0200

    I18n: Update translation pt_BR (100%).
    
    337 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a5dc33e77c0add79b21da8aee46c4286bc465013
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Thu Jul 9 12:50:50 2020 +0200

    I18n: Update translation zh_CN (100%).
    
    337 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 537f266b891ab568f53c6c13806dc375b83b5fe0
Author: Hugo Carvalho <hugokarvalho@hotmail.com>
Date:   Thu Jul 9 00:47:49 2020 +0200

    I18n: Update translation pt (100%).
    
    337 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2a809d96bdd265dfbfb6ec8d1f5ad8fd48cbc27f
Author: Kjell Cato Heskjestad <cato@heskjestad.xyz>
Date:   Wed Jul 8 12:50:25 2020 +0200

    I18n: Update translation nb (100%).
    
    337 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3c8b32f2c8520afdf9e7ff2854cfc1fa5d941c85
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jul 8 00:47:30 2020 +0200

    I18n: Update translation lt (100%).
    
    337 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6f41658a1d4b60fb86c97885808a8420596d2a81
Author: Andreas Eitel <github-aneitel@online.de>
Date:   Wed Jul 8 00:47:30 2020 +0200

    I18n: Update translation de (100%).
    
    337 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7eb9d93217f4f6b1e3d63896b326c158a63f2722
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Tue Jul 7 00:48:13 2020 +0200

    I18n: Update translation nl (100%).
    
    337 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0cc3d5629dbcd0444f539f554bdd0ff501fae0f7
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Tue Jul 7 00:48:13 2020 +0200

    I18n: Update translation bg (100%).
    
    337 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b11e3056f8968218c8bbae054fe8d670c3ddafd9
Author: Romain Bouvier <skunnyk@alteroot.org>
Date:   Sun Jul 5 19:46:21 2020 +0200

    Update copyright/bugzilla URLs

commit 97601ab2ad1f9810516be6d3d91c5c9b16d6397a
Author: Olivier Duchateau <duchateau.olivier@gmail.com>
Date:   Sun Jun 28 18:23:29 2020 +0200

    Switch to the 2.0 API

commit af00901540266c4b73e66263cf60e442c861223d
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Wed Jun 24 01:55:56 2020 +0200

    Add basic GitLab pipeline

commit 64bf8d38be10aeee2fbee53be5baa7cd250337c5
Author: Xavi G <conxorxa.grau@gmail.com>
Date:   Fri Jun 19 12:53:14 2020 +0200

    I18n: Update translation ca (96%).
    
    325 translated messages, 12 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ea37ea4053db494c34f7c88e88d7f49adfcf3ec6
Author: Samvel Harutyunyan <samvel@ehayq.am>
Date:   Thu Jun 18 00:47:39 2020 +0200

    I18n: Update translation hye (60%).
    
    203 translated messages, 134 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ad78285924c1ce4ba6489da9c418705882de2e71
Author: Samvel Harutyunyan <samvel@ehayq.am>
Date:   Wed Jun 17 00:47:46 2020 +0200

    I18n: Update translation hye (59%).
    
    199 translated messages, 138 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a047e143e451282afabc7d59e70072e76d9ad0c1
Author: Arman Harutyunyan <arman.harut468@gmail.com>
Date:   Tue Jun 16 12:49:26 2020 +0200

    I18n: Add new translation hye (57%).
    
    195 translated messages, 142 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 69ffd86ba23bba9c6c79db0773a74b80af6ee4f4
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jun 15 00:48:47 2020 +0200

    I18n: Update translation hu (97%).
    
    327 translated messages, 10 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e64ea99e10ca14b3d1c6df15517abaca78c1213c
Author: Andrii Protsun <minamotosoft@gmail.com>
Date:   Thu Jun 11 12:51:37 2020 +0200

    I18n: Update translation uk (100%).
    
    337 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 06b1fd5a9f03905abc5e5f2c41c09ce8c86ff089
Author: Triyan W. Nugroho <triyan.wn@gmail.com>
Date:   Fri May 29 00:49:02 2020 +0200

    I18n: Update translation id (98%).
    
    332 translated messages, 5 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit dabb344818ff5210bdeaae29fc00ac1aa3765ffb
Author: Besnik Bleta <besnik@programeshqip.org>
Date:   Thu May 28 00:49:06 2020 +0200

    I18n: Update translation sq (97%).
    
    330 translated messages, 7 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bfd5f32cc56bc5542dcd1d128e98102338349725
Author: Besnik Bleta <besnik@programeshqip.org>
Date:   Wed May 27 00:49:03 2020 +0200

    I18n: Update translation sq (93%).
    
    316 translated messages, 21 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit dbba9822fa7947c2afbf51cef8afc64f42891521
Author: Besnik Bleta <besnik@programeshqip.org>
Date:   Mon May 25 12:55:30 2020 +0200

    I18n: Update translation sq (67%).
    
    226 translated messages, 111 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fe0469d27f8021f5f1fd043db540736a360000b7
Author: Vincenzo Reale <vinx.reale@gmail.com>
Date:   Fri May 22 00:51:41 2020 +0200

    I18n: Update translation it (100%).
    
    337 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6013d63b9ac08450dbfa2f81233b01ce336e0d84
Author: Anonymous <noreply@xfce.org>
Date:   Sat May 9 12:47:49 2020 +0200

    I18n: Update translation el .
    
    337 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 31e6899d1e28a657afee2f1dd58dc0729d5c7296
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Fri May 8 00:47:36 2020 +0200

    I18n: Update translation nl .
    
    337 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3d45a500c7ef72647291e2fbe82afa6e0c0b92f5
Author: Hugo Carvalho <hugokarvalho@hotmail.com>
Date:   Wed May 6 00:48:12 2020 +0200

    I18n: Update translation pt .
    
    337 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4fbf367d27c213f652ccf41f4834de6d829a1bcb
Author: Ignacio Poggi <ignaciop.3@gmail.com>
Date:   Mon May 4 12:47:55 2020 +0200

    I18n: Update translation es .
    
    337 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8f8c083f30e1942a53fb326939b81110d3057969
Author: Ignacio Poggi <ignaciop.3@gmail.com>
Date:   Fri May 1 00:20:33 2020 +0200

    I18n: Update translation es (100%).
    
    337 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 48a059fc0011ce3f562514f01471a04b9404e589
Author: Priit Jõerüüt <transifex@joeruut.com>
Date:   Sun Apr 26 00:17:48 2020 +0200

    I18n: Add new translation et (85%).
    
    287 translated messages, 50 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 52504c36499aefdd99439a55bbe9ae93ec7767ae
Author: Romain Bouvier <skunnyk@alteroot.org>
Date:   Sun Apr 19 16:53:01 2020 +0200

    Bug #16717: Move from exo-csource to xdt-csource
    
    - exo-csource is deprecated and moved to xdt-csource
    - Bump minimal xdt version

commit f3b721e6dc8191d292ed5821f921fd1387eee6dd
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Apr 15 00:19:43 2020 +0200

    I18n: Update translation uk (99%).
    
    335 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6f0cbac01e1a01d37b1ca0b9aaf990ce3d972f6e
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Apr 15 00:19:42 2020 +0200

    I18n: Update translation th (99%).
    
    335 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bd0bafd1774fa68ed100084781712b6b22f26060
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Apr 15 00:19:42 2020 +0200

    I18n: Update translation sv (99%).
    
    335 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a757fe1934a66af43e32a3b22ad3e6ae0e26c414
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Apr 15 00:19:42 2020 +0200

    I18n: Update translation sq (64%).
    
    218 translated messages, 119 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 86f1411046805e3fffcb254e3c92d22ee24bd34f
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Apr 15 00:19:42 2020 +0200

    I18n: Update translation sk (75%).
    
    255 translated messages, 82 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit db4b5c7d72749e8f8f57536716503576a214b95c
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 15 00:19:41 2020 +0200

    I18n: Update translation pl (100%).
    
    337 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7942bcb34445589855d176abef170a6a1abcf58d
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Apr 15 00:19:41 2020 +0200

    I18n: Update translation oc (97%).
    
    329 translated messages, 8 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f19ae9ad5a6df8e9d32bac754abf3ee252ac67d6
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Apr 15 00:19:41 2020 +0200

    I18n: Update translation nn (75%).
    
    256 translated messages, 81 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9ca2f4f01a18e6eecfdbf76c1d225b638f6d25e9
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Wed Apr 15 00:19:41 2020 +0200

    I18n: Update translation nl (100%).
    
    337 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d3e584421435c2949a4c2ece13b42e2db7048aa3
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Apr 15 00:19:40 2020 +0200

    I18n: Update translation ms (99%).
    
    335 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 721c5c2fc10d02dd225947f6b1d6030bd130c7a9
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Apr 15 00:19:40 2020 +0200

    I18n: Update translation ko (99%).
    
    335 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 33349aaf197d54dd1ade9d3b219401502726321d
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Apr 15 00:19:40 2020 +0200

    I18n: Update translation is (86%).
    
    292 translated messages, 45 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2ad9997cc298e872d019f9e479667e2c98287165
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Apr 15 00:19:40 2020 +0200

    I18n: Update translation id (97%).
    
    330 translated messages, 7 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2e16da6ace250e33393e636bff72bc9ee66183c4
Author: Edin Veskovic <edin.lockedin@gmail.com>
Date:   Wed Apr 15 00:19:39 2020 +0200

    I18n: Update translation hr (99%).
    
    335 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3fc71d869c941f0189c64264936447cdd132f06a
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Apr 15 00:19:39 2020 +0200

    I18n: Update translation fi (99%).
    
    335 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b8323f5dc76ef7e89eac9268e05f5c68580cf81f
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Apr 15 00:19:39 2020 +0200

    I18n: Update translation eu (56%).
    
    189 translated messages, 148 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit df2ca302e7e7f4e591164ebdf3459e7976ddeffa
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Apr 15 00:19:38 2020 +0200

    I18n: Update translation en_GB (93%).
    
    316 translated messages, 21 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c9962996230ec9a04668b3b8aaddb3c0f106abf6
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Apr 15 00:19:38 2020 +0200

    I18n: Update translation en_AU (99%).
    
    335 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4b3d270281eaf782b5bee3ebb61c5de16b39573a
Author: Andreas Eitel <github-aneitel@online.de>
Date:   Wed Apr 15 00:19:38 2020 +0200

    I18n: Update translation de (100%).
    
    337 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4530071a66497dedc1752aefdf3158b592632c4e
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Apr 15 00:19:38 2020 +0200

    I18n: Update translation cs (99%).
    
    335 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d2a488b54cfc4f641d08937236a5b71e01eefa3d
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Apr 15 00:19:37 2020 +0200

    I18n: Update translation ar (93%).
    
    316 translated messages, 21 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0bbfb706766859190d4e5ec77b1960a73010f82c
Author: Michael Martins <michaelfm21@gmail.com>
Date:   Fri Apr 10 06:32:13 2020 +0200

    I18n: Update translation pt_BR (100%).
    
    337 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b74be89e2f7a3646478ecf30699314bdecd1685b
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 9 18:32:53 2020 +0200

    I18n: Update translation hu (96%).
    
    325 translated messages, 12 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e10af08b79bebadd78cb282a0ebf5292d1a4961e
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 6 12:33:48 2020 +0200

    I18n: Update translation el (100%).
    
    337 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d547fad5fdc495de9e145c11be030690231ff715
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 5 12:32:28 2020 +0200

    I18n: Update translation el (100%).
    
    337 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 33cae35fd68cd27a9e9873222d73386c70558d43
Author: Harald Judt <h.judt@gmx.at>
Date:   Sat Apr 4 23:26:09 2020 +0200

    Fix unprintable character in summary subtitle (bug #16394)
    
    Due to the CSD changes, the subtitle will now no longer be split into
    two lines, and an unprintable character will be shown instead of the
    newline. Let's just separate location and date a bit using simple
    spaces.

commit 4f5e278bc88fc8b2333be5a48c418a6ab794f419
Author: Anonymous <noreply@xfce.org>
Date:   Sun Mar 29 06:34:12 2020 +0200

    I18n: Update translation pt_BR (100%).
    
    337 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 645b3c0ac53f29e10ea0b11303a6af2565524d56
Author: Kjell Cato Heskjestad <cato@heskjestad.xyz>
Date:   Sun Mar 22 06:34:01 2020 +0100

    I18n: Update translation nb (100%).
    
    337 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 077a29a7b3955c3e5c526e9fc0f3a0bb0549be68
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 17 12:32:34 2020 +0100

    I18n: Update translation el (100%).
    
    337 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d6127be353f639f72d58c2ff5488c1bfa866ad14
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Thu Mar 12 00:32:47 2020 +0100

    I18n: Update translation gl (100%).
    
    337 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 15d2fc6d8fe8da7920e9271f2dd37b75a25b5273
Author: Zmicer Turok <nashtlumach@gmail.com>
Date:   Tue Mar 10 18:32:26 2020 +0100

    I18n: Update translation be (100%).
    
    337 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7db2295ff7b403d40423a11667bd9a8457cbb743
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Sat Mar 7 12:32:17 2020 +0100

    I18n: Update translation he (100%).
    
    337 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 691aff9d421a56182c852cae5ecea866fa241805
Author: Arnold Marko <arnold.marko@gmail.com>
Date:   Tue Mar 3 18:32:17 2020 +0100

    I18n: Update translation sl (100%).
    
    337 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 51b490b49590f40c262a67b9e9cedb7984fae5bf
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 3 00:32:23 2020 +0100

    I18n: Update translation da (100%).
    
    337 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1a4a7e69df79cd00bfe3e2edb1d642099749d15e
Author: Anonymous <noreply@xfce.org>
Date:   Mon Mar 2 18:32:53 2020 +0100

    I18n: Update translation lt (100%).
    
    337 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2ed6f5321bb71e571ed2caeea670c1540cebb6e6
Author: UTUMI Hirosi <utuhiro78@yahoo.co.jp>
Date:   Mon Mar 2 18:32:53 2020 +0100

    I18n: Update translation ja (100%).
    
    337 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 92edfc14f8443eec2f05eceae0ed733079b167e7
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Mon Mar 2 18:32:53 2020 +0100

    I18n: Update translation gl (100%).
    
    337 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9492a8690c5bac08c095210c5823c9fb816d07e8
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Mon Mar 2 18:32:53 2020 +0100

    I18n: Update translation ca (94%).
    
    319 translated messages, 18 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1c7ee540d2783bd2763c739ffa42ef1958732c0a
Author: 黃柏諺 <s8321414@gmail.com>
Date:   Mon Mar 2 12:32:48 2020 +0100

    I18n: Update translation zh_TW (100%).
    
    337 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 807b76fafb93560c58bb75daa2b41b9a256554b9
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Mon Mar 2 12:32:47 2020 +0100

    I18n: Update translation sr (100%).
    
    337 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 48f031acaf3ff6767d8cc66fc4f6e14da937d752
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Mon Mar 2 06:32:19 2020 +0100

    I18n: Update translation zh_CN (100%).
    
    337 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5621b91ece5f958798091244e8d1f134fb454bcc
Author: Igor <f2404@yandex.ru>
Date:   Mon Mar 2 06:32:19 2020 +0100

    I18n: Update translation ru (100%).
    
    337 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 76c31a4f31db9c1aaa2d1557cbbdddcc821483df
Author: Hugo Carvalho <hugokarvalho@hotmail.com>
Date:   Mon Mar 2 00:33:28 2020 +0100

    I18n: Update translation pt (100%).
    
    337 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit dae9fdd2e1ab74309bc6297e4cd1c23c0e74a8ed
Author: Serdar Sağlam <teknomobil@msn.com>
Date:   Sun Mar 1 18:32:34 2020 +0100

    I18n: Update translation tr (100%).
    
    337 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 84c337530ec0ab7148f6e00c5ba35dd5423a14d9
Author: Hugo Carvalho <hugokarvalho@hotmail.com>
Date:   Sun Mar 1 18:32:34 2020 +0100

    I18n: Update translation pt (99%).
    
    336 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a166b3d141c517569650cc21522cb5d1f3097c87
Author: Emanuele Petriglia <transifex@emanuelepetriglia.com>
Date:   Sun Mar 1 18:32:34 2020 +0100

    I18n: Update translation it (100%).
    
    337 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e7d87c6db5d029080b8eb3158827ddea4890bc4e
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Sun Mar 1 18:32:34 2020 +0100

    I18n: Update translation fr (100%).
    
    337 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e06c014455b405073a8444ff2036ac83731fdcd5
Author: Anonymous <noreply@xfce.org>
Date:   Sun Mar 1 18:32:34 2020 +0100

    I18n: Update translation es (100%).
    
    337 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9c1e8378047205837cfed877f943d5a16d48c26a
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Sun Mar 1 18:32:34 2020 +0100

    I18n: Update translation bg (100%).
    
    337 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5ddbfecdcc1cb300072572775fafbec9084f422d
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sun Mar 1 07:35:07 2020 -0500

    Improve contrast in weather report, similar to GTK2 + Adwaita (bug #15806)

commit ff0c3ec9f71ad27b635637774d0b065d6e49b8ef
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sun Mar 1 07:13:52 2020 -0500

    Enable keyboard scrolling in Details pane (bug #15912)

commit 72c34872bad6ff11cc6e74245ab5db805132c4bd
Author: Goran <tiny.lasagna@protonmail.com>
Date:   Sat Feb 29 23:50:00 2020 -0500

    Support solarnoon and solarmidnight (bug #15771)

commit f98836ef80afd511b9debc5d24cc570cd0f6ad20
Author: Mikhail Efremov <sem@altlinux.org>
Date:   Fri Nov 22 18:11:26 2019 +0300

    Fix day/night calculation (bug #16091)
    
    Time in the astronomical date given in local time, so parse it as
    local. Otherwise the day/night calculation is broken, we can't
    compare local and UTC time properly.
    This fixes commit 701da805ecf273f376dbae5003607746fad9d316.
    
    Signed-off-by: Sean Davis <smd.seandavis@gmail.com>

commit 7ded6a989f57bed0a646f26cba7e87816629cbc7
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sat Feb 22 19:46:20 2020 -0500

    Back to development

commit 6771ef9c0024b4e241de8ccdbccf51910f129e76
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sat Feb 22 19:44:15 2020 -0500

    Updates for release

commit 1510e45eae47b97880826e9a49048579a066caf1
Author: Anonymous <noreply@xfce.org>
Date:   Tue Feb 4 06:32:35 2020 +0100

    I18n: Update translation fi (100%).
    
    335 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit dae9164dcbf165c9658744df1fd9fb0842381f1e
Author: Arnold Marko <arnold.marko@gmail.com>
Date:   Thu Jan 30 12:34:05 2020 +0100

    I18n: Update translation sl (100%).
    
    335 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 29902ffa53984b68ad5ab4544bbee997de483210
Author: Besnik <besnik@programeshqip.org>
Date:   Wed Jan 29 12:33:23 2020 +0100

    I18n: Update translation sq (65%).
    
    218 translated messages, 117 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d267edef89805d9879a4ec7318dafabbabc82685
Author: Besnik <besnik@programeshqip.org>
Date:   Wed Jan 29 00:33:32 2020 +0100

    I18n: Update translation sq (64%).
    
    217 translated messages, 118 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit abd77251273d0cfaac29c883217dcfdb5b257830
Author: Olivier Duchateau <duchateau.olivier@gmail.com>
Date:   Sun Dec 22 19:29:58 2019 +0100

    Switch to 'locationforecast' product and use a more recent API version (bug #16268)

commit 70370e7e31f0db53ac9966f7065397b6d0afc006
Author: José Vieira <jvieira33@sapo.pt>
Date:   Wed Jan 22 00:33:04 2020 +0100

    I18n: Update translation pt (100%).
    
    335 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 65e2f117fb441d2d6003fd27f055392bc7103eb7
Author: Anonymous <noreply@xfce.org>
Date:   Sun Jan 12 18:32:39 2020 +0100

    I18n: Update translation el (100%).
    
    335 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7336cb77b1587ce433c617f15063fae3188d2a72
Author: Otavio Napoli <otavio.napoli@gmail.com>
Date:   Tue Oct 8 17:55:44 2019 -0300

    Fix invalid scrollbar index to add a label (Bug #16023)

commit e9c0722348a5f63e9ace949dc5a79602a542b915
Author: Anonymous <noreply@xfce.org>
Date:   Sun Jan 5 12:33:20 2020 +0100

    I18n: Update translation el (100%).
    
    335 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 63aedb7c1ffa56037bfc8c7f5d2d61667f1d27fc
Author: Arnold Marko <arnold.marko@gmail.com>
Date:   Sun Dec 8 00:32:57 2019 +0100

    I18n: Update translation sl (94%).
    
    317 translated messages, 18 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2ee563f8ea81dab302d4f1d746069ef384fac43a
Author: Kevin Bowen <kevin.bowen@gmail.com>
Date:   Wed Nov 13 01:26:07 2019 -0800

    Update URLs from goodies.x.o to docs.x.o (Bug #16182)

commit 761e296c8e655b96b55e94c76377413350084498
Author: Slavko <linux@slavino.sk>
Date:   Thu Dec 5 18:33:50 2019 +0100

    I18n: Update translation sk (76%).
    
    255 translated messages, 80 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0f1e1a7cb386f5eb2438766ab7d5ab984f8340f7
Author: Arnold Marko <arnold.marko@gmail.com>
Date:   Sat Nov 23 12:32:04 2019 +0100

    I18n: Update translation sl (91%).
    
    306 translated messages, 29 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 19f441eb3895dff2fa87d59f443c3143be8a5856
Author: Arnold Marko <arnold.marko@gmail.com>
Date:   Wed Nov 6 18:32:32 2019 +0100

    I18n: Update translation sl (90%).
    
    304 translated messages, 31 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 04e649d99f652e2f3efa961242d293e9d36d025c
Author: Arnold Marko <arnold.marko@gmail.com>
Date:   Mon Nov 4 00:33:16 2019 +0100

    I18n: Update translation sl (84%).
    
    282 translated messages, 53 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9aadcf3108c53fceb77fe99cd037085323cfc140
Author: Andre Miranda <andreldm@xfce.org>
Date:   Sat Oct 19 18:37:47 2019 -0300

    Fix build with panel 4.15

commit e61e19b72cf395be3692d96cd796dec3a683341c
Author: Andre Miranda <andreldm@xfce.org>
Date:   Sat Oct 19 18:37:36 2019 -0300

    Make build output less verbose

commit 9b10075594be707ff21ee09e4cdf8fc8aa8111d2
Author: Andre Miranda <andreldm@xfce.org>
Date:   Sat Oct 19 18:22:26 2019 -0300

    Use standard icon names (Bug #16059)

commit b0719fd4fae47a6578fdcf27618abab7d8b9aba6
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Mon Sep 30 12:37:34 2019 +0200

    I18n: Update translation hr (100%).
    
    335 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 20253974797c520721606c1fb3b5a0718eea055d
Author: Anonymous <noreply@xfce.org>
Date:   Tue Sep 24 18:31:40 2019 +0200

    I18n: Update translation el (100%).
    
    335 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3ab39cd166b984ec6dc51fd03dc5e23951b54ea8
Author: Dušan Kazik <prescott66@gmail.com>
Date:   Thu Sep 19 00:32:03 2019 +0200

    I18n: Update translation sk (75%).
    
    254 translated messages, 81 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3bbae5d8d593b2c5065d237e434d4b690686c0b6
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Tue Sep 10 00:31:44 2019 +0200

    I18n: Update translation gl (100%).
    
    335 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5fd0cb617c2ec20813bae67fceb2dbb1e6458d6e
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Thu Aug 22 00:32:12 2019 +0200

    I18n: Update translation gl (100%).
    
    335 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e9ecdc6def19ce816a70bfc1d81a58e3a76bb704
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Fri Aug 16 18:32:23 2019 +0200

    I18n: Update translation gl (100%).
    
    335 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit cd59e7e904b73f7c76070266475197e8ab0a76d3
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Fri Aug 16 12:34:47 2019 +0200

    I18n: Update translation gl (100%).
    
    335 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit df9cc4cdb1ca28300d7b4aa1a40b4cf88d3431c7
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sun Aug 11 15:32:10 2019 -0400

    Back to development

commit e4734660efb3048eaa005521197252cb845d1fdb
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sun Aug 11 15:28:23 2019 -0400

    Updates for release

commit b74f3e3ca522c08076cc9f2e37ecc7a637f75abf
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Mon Aug 5 12:32:09 2019 +0200

    I18n: Update translation gl (100%).
    
    335 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ce98c908f8fb005e3ca577ed195078a0f59c5afe
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 1 12:34:27 2019 +0200

    I18n: Update translation eu (56%).
    
    189 translated messages, 146 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e62fa0ae1bb16e76b71d8788263c5d86ebdfe60b
Author: Kjell Cato Heskjestad <cato@heskjestad.xyz>
Date:   Wed Jul 24 18:33:49 2019 +0200

    I18n: Update translation nb (100%).
    
    335 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8836577b52a10e8a937e5df8b5587c2e550cc019
Author: Jiri Grönroos <jiri.gronroos@iki.fi>
Date:   Wed Jul 17 12:36:13 2019 +0200

    I18n: Update translation fi (99%).
    
    334 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6947f9b92ca9d8ef891d5c45c87268b9f47de69b
Author: Jiri Grönroos <jiri.gronroos@iki.fi>
Date:   Wed Jul 17 00:36:38 2019 +0200

    I18n: Update translation fi (99%).
    
    334 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9cb3907e3f91cae9572d71b335a238d25e2d3945
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jun 13 18:33:59 2019 +0200

    I18n: Update translation da (100%).
    
    335 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 01bc6ac0dcfa444621c6cc3694cf561e80a7a5c8
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jun 8 00:33:07 2019 +0200

    I18n: Update translation fi (98%).
    
    331 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit dbac7f673cd86be36b6196c07c54b1327875da62
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jun 6 00:33:30 2019 +0200

    I18n: Update translation da (100%).
    
    335 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e89b022d510dc0eb03b3437a322f2b1de352732d
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jun 5 18:35:03 2019 +0200

    I18n: Update translation da (100%).
    
    335 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6ae318f00f3f4ed77803675b15878d550a51a75c
Author: Nuno Miguel <nunomgue@gmail.com>
Date:   Sun May 26 18:34:39 2019 +0200

    I18n: Update translation pt (100%).
    
    335 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 467f219fe86717e0bd5c0cd3f77e38766ac71d8a
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 21 00:32:59 2019 +0200

    I18n: Update translation da (100%).
    
    335 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 363dd81d673a9bb2296083fbacaf0e76911b7e6f
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 17 18:37:20 2019 +0200

    I18n: Update translation da (100%).
    
    335 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 449be4e033c340b265657e404e0d3b962ed55d65
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 17 00:35:59 2019 +0200

    I18n: Update translation da (100%).
    
    335 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6f2395e286233d0de44284886599af0719d7d79b
Author: Anonymous <noreply@xfce.org>
Date:   Sat May 11 12:33:10 2019 +0200

    I18n: Update translation el (100%).
    
    335 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1744898a5d268bbf12c3cd5de850a194719ace2f
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Fri May 10 18:42:46 2019 +0200

    I18n: Update translation is (87%).
    
    292 translated messages, 43 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0c5b4511cebd40af7e5e59f17d81b81078592f46
Author: Shun <shun98@139.com>
Date:   Wed May 8 19:54:56 2019 +0200

    I18n: Update translation zh_CN (100%).
    
    335 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 53b128b873ea7a8a6be6057a2f12e64b1d91eb10
Author: Demiray Muhterem <mdemiray@msn.com>
Date:   Wed May 8 19:54:56 2019 +0200

    I18n: Update translation tr (100%).
    
    335 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 900489fff622d053f6a38bd6ad007aabbcd110ad
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed May 8 19:54:54 2019 +0200

    I18n: Update translation sl (83%).
    
    279 translated messages, 56 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c032ca794ba696220bd223310f860dcf9a51131e
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed May 8 19:54:54 2019 +0200

    I18n: Update translation ru (100%).
    
    335 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4f8b77a65da6b70b1b7da19d62dc4ec82447878f
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed May 8 19:54:54 2019 +0200

    I18n: Update translation pl (100%).
    
    335 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d969930d838c9558f6fb4ddd875696a2e615ddbb
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed May 8 19:54:54 2019 +0200

    I18n: Update translation oc (98%).
    
    329 translated messages, 6 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bbf677c390db1550745863ba7061a61ec44aae30
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed May 8 19:54:54 2019 +0200

    I18n: Update translation nn (76%).
    
    256 translated messages, 79 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a32efa605483d1effc14ce364c530a7c28cad011
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed May 8 19:54:53 2019 +0200

    I18n: Update translation nl (100%).
    
    335 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3235eefab0052a0b0258d670350e8b79370e5366
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed May 8 19:54:53 2019 +0200

    I18n: Update translation nb (98%).
    
    331 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5fb7f1eca3253250d920deb8d8d217e2cc9a80e0
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed May 8 19:54:52 2019 +0200

    I18n: Update translation lt (100%).
    
    335 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5a76f295e8a056c4cf81110668272012cb58aa64
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed May 8 19:54:51 2019 +0200

    I18n: Update translation it (100%).
    
    335 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 29e78b8bf92c4c84fd6f6113d01735379c93c3c7
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed May 8 19:54:51 2019 +0200

    I18n: Update translation id (98%).
    
    330 translated messages, 5 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit cdb6975cf24db4b811ef1a7085a45a7495388262
Author: Edin Veskovic <edin.lockedin@gmail.com>
Date:   Wed May 8 19:54:50 2019 +0200

    I18n: Update translation hr (100%).
    
    335 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0393e4e292c3b817e17bc35ef22536f44223c85a
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed May 8 19:54:49 2019 +0200

    I18n: Update translation fr (100%).
    
    335 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d63471b45038e6e78c355a0f1f8db7a3aa1aa01e
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed May 8 19:54:49 2019 +0200

    I18n: Update translation eu (54%).
    
    182 translated messages, 153 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d22dab2bda16d8f4767895c2bdee291d4e8d3cb0
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed May 8 19:54:48 2019 +0200

    I18n: Update translation en_GB (94%).
    
    316 translated messages, 19 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4b330f4296ed9791e9f250bd87a0460018f38ac4
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed May 8 19:54:47 2019 +0200

    I18n: Update translation ast (65%).
    
    220 translated messages, 115 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2f638cefec680a05dcb995fd8b9d77c416f0ee9b
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed May 8 19:54:47 2019 +0200

    I18n: Update translation ar (94%).
    
    316 translated messages, 19 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit aabae44483cf986e1f235a20a352a7f23b7c8f4d
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 3 00:33:04 2019 +0200

    I18n: Update translation el (100%).
    
    335 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2512e6f04b31ce68c7989f117cd9bcf3926d0969
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 2 18:53:24 2019 +0200

    I18n: Update translation el (100%).
    
    335 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5558f891712d124e276e569a8b1dda77c4855408
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 2 18:48:21 2019 +0200

    I18n: Update translation el (100%).
    
    335 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 77139ab199cf4fa8512d76e7e1c3e99fc6ab75ff
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 2 18:33:28 2019 +0200

    I18n: Update translation el (100%).
    
    335 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1e2c375b216441a9e95a4339a9ed0a6cf58bad30
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 23 18:34:51 2019 +0200

    I18n: Update translation es (100%).
    
    335 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 144e4879cebc081dff0b532dcefd2e6ed56f19e5
Author: Besnik <besnik@programeshqip.org>
Date:   Tue Apr 23 12:33:51 2019 +0200

    I18n: Update translation sq (64%).
    
    215 translated messages, 120 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit abd5ec2c77e78b909d4912bc2af0bc1a9d307bbe
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 22 00:32:44 2019 +0200

    I18n: Update translation bg (100%).
    
    335 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1fb46d909dc5a3db48f6c1ff3cf78ff61791810c
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 4 18:31:40 2019 +0200

    I18n: Update translation el (100%).
    
    335 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ba34a260956c3c77710389cb291904d95010022e
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sat Mar 23 09:44:58 2019 -0400

    Post release tag bump

commit 05f0b0aec2746abd954747cdf0b99124ad20f8da
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sat Mar 23 09:40:43 2019 -0400

    Updates for release

commit f63cf80707b4318279063d51e0c0fcce73ba2d92
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sat Mar 23 09:33:29 2019 -0400

    Sort .gitignore

commit 6f810bab21553b4c50d43b31ff14a5343edd117d
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sat Mar 23 09:32:26 2019 -0400

    Refresh .gitignore

commit 0a1856a696a00727b18c4db69799b403a4a974a8
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sat Mar 23 09:24:37 2019 -0400

    Fix distcheck

commit 431eaa01cde4a675e369612e1fdc4924d2d69319
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sat Mar 23 06:51:00 2019 -0400

    Fix moon phase integration

commit e2ba205e90aeab44f0d91a6091c06e494838575c
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sat Mar 23 05:55:57 2019 -0400

    Silence some startup warnings

commit 1028ce7f45abf67a096d3c7d656578663df48b46
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Fri Mar 22 21:50:44 2019 -0400

    WIP release notes

commit 143e67e2ebbe8e266bfe24a49d95e4e2bb5e44ad
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Fri Mar 22 21:17:57 2019 -0400

    Use secure.geonames.org https endpoint

commit b6a7edf7be7a1cf354e457b56e73c27a164356ed
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Fri Mar 22 20:36:29 2019 -0400

    Use xfce_panel_plugin_get_icon_size so the weather icon respects the panel's fixed icon size

commit 64649a8715bed0478a4bac710ce12c5ec761fccf
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Sat Mar 23 00:31:57 2019 +0100

    I18n: Update translation ca (94%).
    
    316 translated messages, 19 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 24e0cdf990ca6552d83a1462d02aba13a5fbb398
Author: Andre Miranda <andreldm@xfce.org>
Date:   Mon Mar 18 02:26:04 2019 -0400

    Improvements to the previous patch (bug #14972)

commit 701da805ecf273f376dbae5003607746fad9d316
Author: Olivier Duchateau <duchateau.olivier@gmail.com>
Date:   Sat Mar 2 18:57:09 2019 +0100

    Use the latest sunrise API (2.0)
    
    Signed-off-by: Sean Davis <smd.seandavis@gmail.com>

commit ff1c4a9a9d7a70d150e7038d39ce146e362bd1ab
Author: Nuno Miguel <nunomgue@gmail.com>
Date:   Sun Feb 10 18:32:57 2019 +0100

    I18n: Update translation pt (100%).
    
    335 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fb95e55ead5937970512052983279e3adaa75b97
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jan 26 12:33:29 2019 +0100

    I18n: Update translation fi (98%).
    
    330 translated messages, 5 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 424b42004e1c4cc7fa260f87c640c0a4a4a2df8a
Author: Nuno Miguel <nunomgue@gmail.com>
Date:   Fri Jan 18 18:33:14 2019 +0100

    I18n: Update translation pt (100%).
    
    335 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2dfb18ad17f141c37d44041b3786ca647254c617
Author: Nuno Miguel <nunomgue@gmail.com>
Date:   Thu Jan 17 18:32:39 2019 +0100

    I18n: Update translation pt (98%).
    
    331 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fb93eef54c6d5cb1ce420b113410613e56afad22
Author: Zmicer Turok <zmicerturok@gmail.com>
Date:   Wed Jan 16 12:33:47 2019 +0100

    I18n: Update translation be (100%).
    
    335 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f907d3eb2c988bee78952ccf7c56294cea1f81fa
Author: Pavel Borecki <pavel.borecki@gmail.com>
Date:   Fri Jan 11 12:35:43 2019 +0100

    I18n: Update translation cs (100%).
    
    335 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit aec678036a78791648df923f9b385ed69b367720
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jan 9 18:33:51 2019 +0100

    I18n: Update translation el (100%).
    
    335 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 335408c8c3e87006f04ff46a9fb38df16bcc37fe
Author: Theppitak Karoonboonyanan <theppitak@gmail.com>
Date:   Sat Jan 5 18:32:17 2019 +0100

    I18n: Update translation th (100%).
    
    335 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 381e69e8300fc7c627a36ecab2c62bf86bf11380
Author: Theppitak Karoonboonyanan <theppitak@gmail.com>
Date:   Sat Jan 5 12:32:05 2019 +0100

    I18n: Update translation th (100%).
    
    335 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a297fade1dba64b015da1280dd6198aac78ed211
Author: Christos Arvanitis <arvchristos@gmail.com>
Date:   Fri Jan 4 18:34:09 2019 +0100

    I18n: Update translation el (100%).
    
    335 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 012b279b13c3770b409392ff208f633e43c4bd1c
Author: Balázs Meskó <meskobalazs@gmail.com>
Date:   Fri Dec 21 00:32:04 2018 +0100

    I18n: Update translation hu (97%).
    
    325 translated messages, 10 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8c1b5ac1b6ad1415a7b5c1fb1155f87bfe80e759
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Mon Dec 3 22:41:09 2018 +0100

    I18n: Update translation is (86%).
    
    291 translated messages, 44 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 44c9880f9c1261060beeb295439648bd9de899ab
Author: Balázs Meskó <meskobalazs@gmail.com>
Date:   Mon Dec 3 22:41:09 2018 +0100

    I18n: Update translation hu (96%).
    
    323 translated messages, 12 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4191581edf00902de2dc4dca90922130ed2ab8f8
Author: John Humphrys <john.humphrys@pm.me>
Date:   Mon Nov 26 12:33:36 2018 +0100

    I18n: Update translation en_AU (100%).
    
    335 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3e82f2e87a97de86e7300aa224626b9781a1d91d
Author: Zmicer Turok <zmicerturok@gmail.com>
Date:   Thu Nov 22 18:33:01 2018 +0100

    I18n: Update translation be (100%).
    
    335 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 386a6e2200bcd0fc71a89209ecbc40a8b26513a7
Author: Pavel Borecki <pavel.borecki@gmail.com>
Date:   Wed Nov 21 18:33:39 2018 +0100

    I18n: Update translation cs (100%).
    
    335 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c145aef510f07b6d7e33568154cdecc8d5348eb4
Author: Dušan Kazik <prescott66@gmail.com>
Date:   Mon Nov 19 00:33:40 2018 +0100

    I18n: Update translation sk (75%).
    
    253 translated messages, 82 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 56491f3b7d3c75f26414aa899045a5dd67f3720c
Author: Anonymous <noreply@xfce.org>
Date:   Thu Nov 15 18:33:21 2018 +0100

    I18n: Update translation el (100%).
    
    335 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit aa992142d007c4cb6d06187f90631bd1572728f0
Author: Påvel Nicklasson <pavel2@frimix.se>
Date:   Mon Nov 12 12:33:17 2018 +0100

    I18n: Update translation sv (100%).
    
    335 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7782a0d6417a0287d08ae91dc999b6659ad09227
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Sat Nov 10 18:36:41 2018 +0100

    I18n: Update translation ko (100%).
    
    335 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 151f841bfe7db22b0fffa2680bd67819e766f601
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Tue Nov 6 00:35:40 2018 +0100

    I18n: Update translation is (86%).
    
    291 translated messages, 44 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 84243f134f661edacc010a7d99ac4c3d731a887e
Author: Anonymous <noreply@xfce.org>
Date:   Sun Nov 4 12:31:51 2018 +0100

    I18n: Update translation el (100%).
    
    335 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4b6f8fa13cd7d121b4c96f274e9188ac7bd88a29
Author: Vinzenz Vietzke <vinz@vinzv.de>
Date:   Tue Oct 30 00:33:39 2018 +0100

    I18n: Update translation de (100%).
    
    335 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ed4db719c14f8aa6bcf984cd6abc2d174e1e2f6e
Author: abuyop <abuyop@gmail.com>
Date:   Fri Oct 26 18:33:38 2018 +0200

    I18n: Update translation ms (100%).
    
    335 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 24ea841efedb2f526804fab445c91d30b906e6c1
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Mon Oct 22 18:33:19 2018 +0200

    I18n: Update translation ca (94%).
    
    315 translated messages, 20 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit eecb368555992c258e7bddda351e3bd33bac7bd5
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Mon Oct 22 12:33:23 2018 +0200

    I18n: Update translation ca (94%).
    
    315 translated messages, 20 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 260d3708fb607b0841fdc289eba0ce1ed8d25f33
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Sun Oct 21 12:35:32 2018 +0200

    I18n: Update translation ca (94%).
    
    315 translated messages, 20 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8645e0a360b149b40caa2e78f6bcc0a3ea119e15
Author: Michael Martins <michaelfm21@gmail.com>
Date:   Sun Oct 21 00:33:20 2018 +0200

    I18n: Update translation pt_BR (100%).
    
    335 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit cfb34637fc7b876c62e827955f0ccdc510033805
Author: Anonymous <noreply@xfce.org>
Date:   Sat Oct 20 00:32:57 2018 +0200

    I18n: Update translation es (99%).
    
    333 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 694c83a5e7c568cb5a3a3a5c7fb1658dc49a3961
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Sat Oct 13 18:32:53 2018 +0200

    I18n: Update translation he (100%).
    
    335 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e4dcdbc82c6f8e80bcc1db26aff7967c640b8da5
Author: Andre Miranda <andre42m@gmail.com>
Date:   Wed Oct 10 06:33:21 2018 +0200

    I18n: Update translation pt_BR (100%).
    
    335 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6a6b4edada1271d47bb419dbff0b4e0b8048ef8b
Author: Nobuhiro Iwamatsu <iwamatsu@nigauri.org>
Date:   Wed Oct 10 06:33:21 2018 +0200

    I18n: Update translation ja (100%).
    
    335 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a6f06d13ef4af6f4b4a45dc0b2b8ebffc5600c8c
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Tue Oct 2 12:34:42 2018 +0200

    I18n: Update translation uk (100%).
    
    335 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5ca8cb53251934a7c135035903b57186d0bf12e3
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Tue Oct 2 12:34:41 2018 +0200

    I18n: Update translation gl (100%).
    
    335 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9c0e26538f9b64c326709298888f637369c4e7b1
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Tue Oct 2 00:32:17 2018 +0200

    I18n: Update translation gl (84%).
    
    282 translated messages, 53 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 24ac070f8be496ae6b0dc2e0f9c20074abd739a3
Author: Shun <shun98@139.com>
Date:   Mon Oct 1 18:37:34 2018 +0200

    I18n: Update translation zh_CN (100%).
    
    335 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d749e976cba95b9b4af98e3c7b93af3b078f627c
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Mon Oct 1 18:37:34 2018 +0200

    I18n: Update translation sr (100%).
    
    335 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a6c80e3eb8f9afff96c51561147779b3419a8d35
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Mon Oct 1 18:37:34 2018 +0200

    I18n: Update translation gl (81%).
    
    273 translated messages, 62 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b2e6483d42d4f33afa73f2b5da4b65d9714dbbd6
Author: Anonymous <noreply@xfce.org>
Date:   Tue Sep 25 12:33:48 2018 +0200

    I18n: Update translation da (100%).
    
    335 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit da834e51b3c41feef01eb23e38629f1f1e8ce978
Author: Demiray Muhterem <mdemiray@msn.com>
Date:   Tue Sep 25 00:33:25 2018 +0200

    I18n: Update translation tr (100%).
    
    335 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 467e1a2f064c0c20dccd30fa69841af7c0796ab5
Author: byStarTW (pan93412) <pan93412@gmail.com>
Date:   Mon Sep 24 06:32:00 2018 +0200

    I18n: Update translation zh_TW (100%).
    
    335 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3e20f606e1bb8e80a3018a83824d644189795848
Author: Igor <f2404@yandex.ru>
Date:   Sun Sep 23 18:32:35 2018 +0200

    I18n: Update translation ru (100%).
    
    336 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 165c6f255e148dbf0ff35248a7e72db619992644
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Sun Sep 23 18:32:35 2018 +0200

    I18n: Update translation nl (100%).
    
    336 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 951de72452ea7cdf477af6d165cb819775975a97
Author: Anonymous <noreply@xfce.org>
Date:   Sun Sep 23 18:32:35 2018 +0200

    I18n: Update translation lt (100%).
    
    336 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 922b909a6b1b1a4675de8c98358f68b80135bc14
Author: Emanuele Petriglia <inbox@emanuelepetriglia.me>
Date:   Sun Sep 23 18:32:35 2018 +0200

    I18n: Update translation it (100%).
    
    336 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 266992cfab8061289419376b49dc15c04cfb177b
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sun Sep 23 07:42:00 2018 -0400

    Use https where possible, fix link to met.no icon, use a GtkOverlay for simpler position of icon (bug #13645)

commit fc484f1b094456937b80f30019aad4d6cf8f7cab
Author: Anonymous <noreply@xfce.org>
Date:   Sun Sep 23 12:31:58 2018 +0200

    I18n: Update translation pl (100%).
    
    336 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6dbc211c910c131630887a07829060e261563c84
Author: Charles Monzat <c.monzat@laposte.net>
Date:   Sun Sep 23 12:31:58 2018 +0200

    I18n: Update translation fr (100%).
    
    336 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ed936cfe90c3c5c03a571824fe4abef3d24ccc82
Author: Anonymous <noreply@xfce.org>
Date:   Sun Sep 23 12:31:58 2018 +0200

    I18n: Update translation el (100%).
    
    336 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 69a128eaedeb982c0737d91b4b19673904aae0fa
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Sun Sep 23 12:31:58 2018 +0200

    I18n: Update translation bg (100%).
    
    336 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 85ef7f4745791020045f8a669fe012fdb0085aa3
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sat Sep 22 12:36:19 2018 -0400

    Add weather-config.ui to POTFILES.in

commit def0b6cec17ac05802ab2292732721c3a8579fb4
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sat Sep 22 07:44:24 2018 -0400

    Post release tag bump

commit 0ed05e403c95cf74a6c79d5474ebbc9a29b8049e
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sat Sep 22 07:39:57 2018 -0400

    Updates for release

commit 42cc0636e6b58066008362dd85859e89a6ba59dc
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sat Sep 22 07:35:30 2018 -0400

    Fix distcheck

commit 2a7680f24fab9b218ec1e87f50d0187fd88db659
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sat Sep 22 07:23:10 2018 -0400

    Use HTTPS where possible, update NEWS

commit 239529eea3129e1587e7687623ade42ba461dcde
Author: Michael Martins <michaelfm21@gmail.com>
Date:   Wed Sep 19 00:31:58 2018 +0200

    I18n: Update translation pt_BR (100%).
    
    260 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 70d54b86090b3fca1beb4ed783e52c19d2e70425
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Tue Sep 18 18:32:34 2018 +0200

    I18n: Update translation he (100%).
    
    260 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3156d47bf615fdc3518fdf3698d8dd2701b9a9c7
Author: Demiray Muhterem <mdemiray@msn.com>
Date:   Tue Sep 18 12:31:48 2018 +0200

    I18n: Update translation tr (100%).
    
    260 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e2c95fac7542933c1d5d91046b55999e2e0c9bf8
Author: Igor <f2404@yandex.ru>
Date:   Tue Sep 18 00:32:14 2018 +0200

    I18n: Update translation ru (100%).
    
    260 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 64d9e6efce8dac2c2439c6b3ccbcd894ba2cbb30
Author: Emanuele Petriglia <inbox@emanuelepetriglia.me>
Date:   Tue Sep 18 00:32:14 2018 +0200

    I18n: Update translation it (100%).
    
    260 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a182828de7761827df4a629f52611c1b93e932a0
Author: Igor <f2404@yandex.ru>
Date:   Mon Sep 17 18:32:13 2018 +0200

    I18n: Update translation ru (100%).
    
    260 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b8667ae4d8307e5fd558c3d750866a25fe802f9c
Author: Charles Monzat <c.monzat@laposte.net>
Date:   Mon Sep 17 18:32:12 2018 +0200

    I18n: Update translation fr (100%).
    
    260 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d3c5dc8368a773bff5287e58b356d932b7e45947
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Mon Sep 17 12:31:54 2018 +0200

    I18n: Update translation sr (100%).
    
    260 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7666e3e6647f765c2f25e58ed4c66cc67f242241
Author: Anonymous <noreply@xfce.org>
Date:   Mon Sep 17 12:31:54 2018 +0200

    I18n: Update translation pl (100%).
    
    260 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ee5946a2d8d1a9312241bc6991f62fa812db0c1b
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Mon Sep 17 12:31:54 2018 +0200

    I18n: Update translation nl (100%).
    
    260 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f5d49640d3f631f18cb913f563e8fbccffbfeba1
Author: Anonymous <noreply@xfce.org>
Date:   Mon Sep 17 12:31:54 2018 +0200

    I18n: Update translation lt (100%).
    
    260 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a5f6a57410525ff5c31dd3225cb0eee79a5c9e61
Author: Edin Veskovic <edin.lockedin@gmail.com>
Date:   Mon Sep 17 12:31:53 2018 +0200

    I18n: Update translation hr (100%).
    
    260 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a65e22950e775e845fbcd33db52e3b5886818d17
Author: Anonymous <noreply@xfce.org>
Date:   Mon Sep 17 12:31:53 2018 +0200

    I18n: Update translation da (100%).
    
    260 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 298724a359f5789261322c914aa26619e769b1f9
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Mon Sep 17 12:31:53 2018 +0200

    I18n: Update translation bg (100%).
    
    260 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1646eb7cdc7b637696eece3c093a95cf0dc73123
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Mon Sep 17 00:32:51 2018 +0200

    I18n: Update translation gl (73%).
    
    242 translated messages, 88 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ddb2d34e56f81ee72a897b1859843dd943c35b5b
Merge: bfe423c febb39c
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sun Sep 16 18:12:20 2018 -0400

    Merge remote-tracking branch 'bluesabre/gtk3-migration' (bug 14700)
    
    - Port to GTK+ 3
      - Preferences dialog ported to Glade
      - Replaced individual header includes
      - Replaced deprecated symbols
      - Replaced direct access with accessor functions
      - Improved forecast background with dark and light themes
      - Improved spacing in the preference and forecast dialogs
      - Added small (3px) padding between weather icon and scrollbox
      - Fixed full debug builds
    - Port to libsoup 2.42
    - Updated build requirements:
      - gtk+-3.0 3.22.0+
      - gthread-2.0 2.42.0+
      - glib-2.0 2.42.0+
      - libxfce4util-1.0 4.12.0+
      - libxfce4ui-2 4.12.0+
      - libxfce4panel-2.0 4.12.0+
      - libsoup-2.4 2.42.0+

commit bfe423c7d1d2c9b496cec8b09445b50d8a310532
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Sat Sep 15 18:35:47 2018 +0200

    I18n: Update translation gl (57%).
    
    190 translated messages, 140 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit febb39c3b2de24b6930b2e2d24a6918e2a6af456
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sat Sep 15 11:34:04 2018 -0400

    Update NEWS

commit 75aa63be4dcac8352f429af7aca63d56113982f0
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sat Sep 15 11:30:51 2018 -0400

    Add small padding between label and icon

commit dc75b44e6f4ce7893621534d9597d9875a156a1f
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sat Sep 15 11:13:01 2018 -0400

    Increase build requirements to Xfce 4.14 standard

commit ef0494446897dd539a3aa01391c09b720d7a0417
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sat Sep 15 11:04:36 2018 -0400

    Improve spacing in the weather summary dialog

commit 893f4f17ce64f60ba12fc0e0454febfd97e01db5
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sat Sep 15 10:17:41 2018 -0400

    Fix positioning of scrollbox in horizontal and vertical panel modes

commit 839d82c61da7397018bc7f50f0a8a3acf168eaf5
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Sat Sep 15 06:32:52 2018 +0200

    I18n: Update translation gl (50%).
    
    167 translated messages, 163 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fb4e27a9d1530fe5a81dc7bd7df79dfaf674e220
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Thu Sep 13 22:31:13 2018 -0400

    Fix crash caused by unsigned int assignment

commit e649cb4fba27430a1c76bcdf5b83d37cc59539ed
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Thu Sep 13 06:31:36 2018 -0400

    Debug builds now at 100%

commit fab44dfe1dcb1eedb11e69d82c2fadc3ef85ed0c
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Wed Sep 12 22:12:12 2018 -0400

    Fix full debug builds except for symbol_names declaration

commit 99c7f2285ffecb4b7a3f093a4943234a036e2b95
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Wed Sep 12 21:17:57 2018 -0400

    Port to libsoup 2.42 (released 2013)

commit 4c7f87d37df15f7fea6296d30a59397c1e32f669
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Wed Sep 12 21:05:49 2018 -0400

    Improve forecast appearance by using opacity instead of hardcoded backgrounds

commit 59185524e8bbf415df2fd1884c770612ab6340fa
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Wed Sep 12 20:54:47 2018 -0400

    Finish porting GdkColor to GdkRGBA

commit 90d90462ccd5828be6e7782e659c2c77d643a233
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Wed Sep 12 06:45:32 2018 -0400

    Port forecast details from GdkColor to GdkRGBA

commit b73d9dabcee60d43464b3d0711201f036d6c9976
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Wed Sep 12 06:39:16 2018 -0400

    Port scrollbox GdkColor to GdkRGBA

commit 0ed63af4a8f808a5a5ad5a94bab680b6603c1dc5
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Tue Sep 11 20:46:08 2018 -0400

    Port non-GdkColor deprecations

commit 1d1089a83ecf375ffd6faffd79bca67efa43a3f5
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Tue Sep 11 06:28:04 2018 -0400

    Fix forecast dialog

commit 8ce6b8c359eb30b0f7772462501be199565bdab9
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sun Sep 9 21:30:21 2018 -0400

    Fix usage of XfceTitledDialog

commit 5f63ce71e9cc2e255bff1df6b667de7c94b4bd54
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sun Sep 9 20:57:53 2018 -0400

    Fix segfault on preferences close

commit 80877d51ded7f5fb3d00ac56e2314d654f00d78d
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sun Sep 9 20:49:49 2018 -0400

    Various fixes

commit 35570e5a37255f0e5dfb69f0ab7f38542413f1c9
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sun Sep 9 15:56:02 2018 -0400

    Initial port to GTK 3. It runs... but not well

commit e51f77e6419be1edbffb5215d7a9a4bce71fb5a7
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sun Sep 9 14:27:55 2018 -0400

    Use accessor functions instead of direct access

commit 7e650ff61c388893297a44ed987d0bde66b5f81b
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sun Sep 9 14:08:30 2018 -0400

    Do not include individual headers. Do not use deprecated symbols.

commit a7bec35b3dd5cae7c9541a0aa76b968db7557978
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sun Sep 9 13:57:44 2018 -0400

    Port GTK 2 UI code to Glade

commit 220caac9e06ea6792f7c1d746ef154b8ddddc74f
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sat Sep 8 23:00:08 2018 -0400

    Add .gitignore

commit 02db0b74aa46ab0e773127cfe026bb0f0bc3e067
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sat Sep 8 22:46:30 2018 -0400

    Glade version of the preferences dialog

commit f946dfbb5d8003c8ed01d38edd67a5a855aca59a
Author: Emanuele Petriglia <inbox@emanuelepetriglia.me>
Date:   Wed Jul 18 18:32:57 2018 +0200

    I18n: Update translation it (100%).
    
    330 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f837e189dd2e7928b69d60130c8541f0b5b04825
Author: Emanuele Petriglia <inbox@emanuelepetriglia.me>
Date:   Tue Jul 17 18:33:14 2018 +0200

    I18n: Update translation it (100%).
    
    330 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b95b0fdeebec362c4b652d746d44d47e3422fe0c
Author: Emanuele Petriglia <inbox@emanuelepetriglia.me>
Date:   Sun Jul 15 18:34:14 2018 +0200

    I18n: Update translation it (100%).
    
    330 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f1305ea891bc082b5deb3bbf1a4d4c211e82463d
Author: Emanuele Petriglia <inbox@emanuelepetriglia.me>
Date:   Sat Jul 14 18:33:14 2018 +0200

    I18n: Update translation it (100%).
    
    330 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e26700f09c473231072d04fb4367ba8cbbbbd3ea
Author: Emanuele Petriglia <inbox@emanuelepetriglia.me>
Date:   Fri Jul 13 18:36:00 2018 +0200

    I18n: Update translation it (100%).
    
    330 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 89abf52c870c3fe50b41cd86403465ff4f405462
Author: Emanuele Petriglia <inbox@emanuelepetriglia.me>
Date:   Thu Jul 12 12:33:23 2018 +0200

    I18n: Update translation it (100%).
    
    330 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bb7f756388cdd65c1068d7aa10d92faf10472826
Author: Emanuele Petriglia <inbox@emanuelepetriglia.me>
Date:   Wed Jul 11 18:35:17 2018 +0200

    I18n: Update translation it (100%).
    
    330 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit be0f7de9ae37eac038211e5438f871d7de33afde
Author: Zmicer Turok <zmicerturok@gmail.com>
Date:   Sun Jun 24 00:35:27 2018 +0200

    I18n: Update translation be (100%).
    
    330 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3a8bfd7bb39a5878d1b7ec225b6e9d139a980b92
Author: Balázs Meskó <meskobalazs@gmail.com>
Date:   Sun Apr 29 18:32:30 2018 +0200

    I18n: Update translation hu (91%).
    
    302 translated messages, 28 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0e5069b0dd73e377fefc7a03c841789c1aabedb1
Author: Balázs Meskó <meskobalazs@gmail.com>
Date:   Sun Apr 29 12:33:08 2018 +0200

    I18n: Update translation hu (88%).
    
    293 translated messages, 37 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 61ae8c5e5ba99206a493677e8c7b983d4454f092
Author: Zmicer Turok <zmicerturok@gmail.com>
Date:   Tue Apr 24 00:32:14 2018 +0200

    I18n: Update translation be (100%).
    
    330 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8c0109fc314d348b5a036892936ac97b406fd4f8
Author: Besnik <besnik@programeshqip.org>
Date:   Sun Apr 15 12:32:00 2018 +0200

    I18n: Update translation sq (64%).
    
    214 translated messages, 116 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 186ebe0a305a616e876c83d84a5033662560fa2d
Author: Sergey Alyoshin <alyoshin.s@gmail.com>
Date:   Fri Apr 13 00:31:58 2018 +0200

    I18n: Update translation ru (100%).
    
    330 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 12a4e1543b7b8f8d95f0e5b21b9334edf959c260
Author: Sergey Alyoshin <alyoshin.s@gmail.com>
Date:   Thu Apr 12 18:32:08 2018 +0200

    I18n: Update translation ru (100%).
    
    330 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a00491408240c33b77a408f901844c275fad339a
Author: Zmicer Turok <zmicerturok@gmail.com>
Date:   Fri Apr 6 00:32:15 2018 +0200

    I18n: Update translation be (73%).
    
    243 translated messages, 87 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bce49ada9ff0d0099ce546534a4a0b5c3c60abec
Author: Charles Monzat <superboa@hotmail.fr>
Date:   Sun Mar 18 00:33:23 2018 +0100

    I18n: Update translation fr (100%).
    
    330 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0fbfef539772189f48059c169bcb994d786356b0
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Sat Mar 17 12:32:09 2018 +0100

    I18n: Update translation ca (94%).
    
    312 translated messages, 18 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 763725238fff5a3d09c0d5f03eada5a0036c10ee
Author: Charles Monzat <superboa@hotmail.fr>
Date:   Sat Mar 17 00:33:11 2018 +0100

    I18n: Update translation fr (100%).
    
    330 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9493e8e6d1d0cb6779179441f24b48baf67b013a
Author: Charles Monzat <superboa@hotmail.fr>
Date:   Fri Mar 16 18:33:00 2018 +0100

    I18n: Update translation fr (100%).
    
    330 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c4bf17e3404d6f9f0d6f515154c1e56bdd36550e
Author: Anonymous <noreply@xfce.org>
Date:   Mon Mar 5 00:34:11 2018 +0100

    I18n: Update translation da (100%).
    
    330 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2c8dbc1985b9cb6662af535de135b4a155c7adf3
Author: Anonymous <noreply@xfce.org>
Date:   Sun Mar 4 12:33:07 2018 +0100

    I18n: Update translation da (100%).
    
    330 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e02881ad0359294f17c1c8882566172cbe2c7ca1
Author: Roger Pueyo Centelles <transifex@rogerpueyo.com>
Date:   Tue Feb 27 00:35:49 2018 +0100

    I18n: Update translation ca (94%).
    
    312 translated messages, 18 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bb6413e3a6baccc0b4c7533759f01fd44af42ece
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Sun Jan 14 18:32:54 2018 +0100

    I18n: Update translation nl (100%).
    
    330 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 362f2e0ff7db61a70024457292a9d3141618f96a
Author: xiaobo zhou <zhouxiaobo.500@gmail.com>
Date:   Sun Jan 7 12:34:01 2018 +0100

    I18n: Update translation zh_CN (100%).
    
    330 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 60f5781500fe307b0aea99513357a13f01d9847d
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Sun Dec 31 18:34:08 2017 +0100

    I18n: Update translation ca (94%).
    
    311 translated messages, 19 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 32861fca4b6193b8e42657d8ebbe46c41c21f813
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Sun Dec 31 12:33:40 2017 +0100

    I18n: Update translation ca (94%).
    
    311 translated messages, 19 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 16558b83438860c92377ba6cf86be5e408ba9f41
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Sat Dec 30 18:33:40 2017 +0100

    I18n: Update translation ca (92%).
    
    305 translated messages, 25 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f1f0c06825d9541c9acb30ae37b6c4b050929fdd
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Thu Dec 28 18:32:56 2017 +0100

    I18n: Update translation ca (92%).
    
    305 translated messages, 25 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 73f4e5d055f2f631c2bd2c2ad1e85ebaa963f8b8
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Thu Dec 14 12:33:48 2017 +0100

    I18n: Update translation ca (92%).
    
    305 translated messages, 25 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 87610206c3f31a6fab88ea5420c5cd1b81e4eb6d
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 28 00:35:38 2017 +0100

    I18n: Update translation da (100%).
    
    330 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6a260a17a0aee661ff69c7c85d958ec2fe7074a1
Author: Påvel Nicklasson <pavel2@frimix.se>
Date:   Fri Nov 17 18:35:44 2017 +0100

    I18n: Update translation sv (100%).
    
    330 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fedf3c19d5fe3dc289d84d96d77e62a29965eacb
Author: 박정규(Jung-Kyu Park) <bagjunggyu@gmail.com>
Date:   Tue Nov 14 18:39:27 2017 +0100

    I18n: Update translation ko (100%).
    
    330 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1a7fb1e47759b5aa544e02f34e23228c4859c099
Author: Anonymous <noreply@xfce.org>
Date:   Fri Nov 3 18:34:29 2017 +0100

    I18n: Update translation da (100%).
    
    330 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 16d1d0845b8271cfe98bd46072b8fcb771295ad4
Author: Anonymous <noreply@xfce.org>
Date:   Mon Oct 16 00:32:45 2017 +0200

    I18n: Update translation lt (100%).
    
    330 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1a5a7f33ee1a9d1570a4fcaec33fe32a8949124c
Author: Harald Judt <h.judt@gmx.at>
Date:   Wed Oct 11 22:17:42 2017 +0200

    Post release tag bump

commit 6c94a9db67f75789461f563ea02fb4786e764802
Author: Harald Judt <h.judt@gmx.at>
Date:   Wed Oct 11 22:13:07 2017 +0200

    Updates for release

commit 7c976663e8790e5b06ca31a4a3165b11aeb89f11
Author: Szymon Siwek <slsiwek+xfce@gmail.com>
Date:   Tue Oct 10 17:16:35 2017 +0200

    Set USER_AGENT for nominatim search (bug #13877)
    
    This is required by https://operations.osmfoundation.org/policies/nominatim/.
    Apparently, this is a new requirement or one that has not been enforced until
    recently.

commit 08684b52f70aa760d484f4e2bcda9fe5f3075d9f
Author: Anonymous <noreply@xfce.org>
Date:   Sun Oct 1 00:33:52 2017 +0200

    I18n: Update translation da (100%).
    
    330 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e7746d3276a8b72a7b5ca12bc13243cd74cadff8
Author: Theppitak Karoonboonyanan <theppitak@gmail.com>
Date:   Sun Sep 24 00:49:26 2017 +0200

    I18n: Update translation th (100%).
    
    330 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a6f6117868c762cd6e7054be6a051af0b4a7a14a
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Sun Sep 24 00:49:26 2017 +0200

    I18n: Update translation sr (100%).
    
    330 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b0777e41617d0e5bc744e8d0a7a2ef9e149ffef4
Author: Sergey Alyoshin <alyoshin.s@gmail.com>
Date:   Sun Sep 24 00:49:26 2017 +0200

    I18n: Update translation ru (100%).
    
    330 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ed87c58f799aba3d42a2031bc723d2f6a90801bf
Author: Michael Martins <michaelfm21@gmail.com>
Date:   Sun Sep 24 00:49:26 2017 +0200

    I18n: Update translation pt_BR (100%).
    
    330 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit dd913e9c7f60a8c99428c0be00095e848f497fb5
Author: Piotr Sokół <psokol.l10n@gmail.com>
Date:   Sun Sep 24 00:49:25 2017 +0200

    I18n: Update translation pl (100%).
    
    330 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1554924ebb89f4d0573876708d5ab3f14ae12200
Author: Cédric Valmary <cvalmary@yahoo.fr>
Date:   Sun Sep 24 00:49:25 2017 +0200

    I18n: Update translation oc (99%).
    
    329 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 069e724bc7e24df3f6ee3da76e9f2e9c3dde92b6
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Sun Sep 24 00:49:24 2017 +0200

    I18n: Update translation nl (100%).
    
    330 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ae0c749019ffb8a67a1dd8a0da1794aede3ec723
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Sun Sep 24 00:49:24 2017 +0200

    I18n: Update translation it (100%).
    
    330 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7afeacd96764c37fbb67ef7080120a8cae6b21c7
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Sun Sep 24 00:49:24 2017 +0200

    I18n: Update translation hr (100%).
    
    330 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 989acd88843354395ae0515a7609787dc0719d40
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Sun Sep 24 00:49:24 2017 +0200

    I18n: Update translation he (100%).
    
    330 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6eb56ad5181cd71e6afb35463ab676ecdf07bb6a
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Sun Sep 24 00:49:23 2017 +0200

    I18n: Update translation fr (100%).
    
    330 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c119a1fd3d2f6f133d820ccc1c0efc9d7c2f5639
Author: Michael Findlay <translate@cobber-linux.org>
Date:   Sun Sep 24 00:49:23 2017 +0200

    I18n: Update translation en_AU (100%).
    
    330 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1b67c121ce3ce1926120e17294b17d8de6c37733
Author: enolp <enolp@softastur.org>
Date:   Sun Sep 24 00:49:23 2017 +0200

    I18n: Update translation ast (70%).
    
    232 translated messages, 98 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8e3016ae2548329dc3b81bc5601455c0c958ed1d
Author: Jeff Huang <s8321414@gmail.com>
Date:   Wed Sep 20 01:00:41 2017 +0200

    I18n: Update translation zh_TW (100%).
    
    330 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6a3d3519f1367e21673a11250f8baf8dc4d1b83f
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Wed Sep 20 01:00:41 2017 +0200

    I18n: Update translation zh_CN (100%).
    
    330 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 80b2aa79605e9d3cbb7920cca072f5cb16d7d7cf
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Wed Sep 20 01:00:41 2017 +0200

    I18n: Update translation uk (100%).
    
    330 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a0a3d4cb28bb84a760b4abe08da333d1033baa47
Author: Necdet Yücel <necdetyucel@gmail.com>
Date:   Wed Sep 20 01:00:41 2017 +0200

    I18n: Update translation tr (100%).
    
    330 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 85e8a66cbd471233425441bed9b3ff54430cce70
Author: Theppitak Karoonboonyanan <theppitak@gmail.com>
Date:   Wed Sep 20 01:00:41 2017 +0200

    I18n: Update translation th (100%).
    
    330 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4956cdffbd0a694dfd4a6162a934dd0977fe758d
Author: Påvel Nicklasson <pavel2@frimix.se>
Date:   Wed Sep 20 01:00:41 2017 +0200

    I18n: Update translation sv (100%).
    
    330 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d7b77c5cb27c9a025f2b7749089ee59c64c22f0d
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Wed Sep 20 01:00:41 2017 +0200

    I18n: Update translation sr (100%).
    
    330 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9a814a919e38f1db2112d5e43d1a854cfc6b5270
Author: Anonymous <noreply@xfce.org>
Date:   Wed Sep 20 01:00:40 2017 +0200

    I18n: Update translation sl (84%).
    
    280 translated messages, 50 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ec1e66afe85485c5b023f024052578ad664a7fca
Author: Dušan Kazik <prescott66@gmail.com>
Date:   Wed Sep 20 01:00:39 2017 +0200

    I18n: Update translation sk (76%).
    
    251 translated messages, 79 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c110059fe391d596e55a3cf7518c57efc9782e6f
Author: Sergey Alyoshin <alyoshin.s@gmail.com>
Date:   Wed Sep 20 01:00:39 2017 +0200

    I18n: Update translation ru (100%).
    
    330 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 196ac172472eb93b896d7ca3ffb1a1ed22fe3a16
Author: Nuno Miguel <nunomgue@gmail.com>
Date:   Wed Sep 20 01:00:38 2017 +0200

    I18n: Update translation pt (100%).
    
    330 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 344743236b49012e08e229aae476f8976c4a2389
Author: Michael Martins <michaelfm21@gmail.com>
Date:   Wed Sep 20 01:00:38 2017 +0200

    I18n: Update translation pt_BR (100%).
    
    330 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d173aa9d9ac1563464788e7b8a5469bf9c6d178a
Author: Piotr Sokół <psokol.l10n@gmail.com>
Date:   Wed Sep 20 01:00:37 2017 +0200

    I18n: Update translation pl (100%).
    
    330 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d70ce06fd618ef40524c155ed580e3ced1efe590
Author: Cédric Valmary <cvalmary@yahoo.fr>
Date:   Wed Sep 20 01:00:37 2017 +0200

    I18n: Update translation oc (99%).
    
    329 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7750d9dabcc1f073724c19c2f7055702c764ca76
Author: Kevin Brubeck Unhammer <unhammer+dill@mm.st>
Date:   Wed Sep 20 01:00:36 2017 +0200

    I18n: Update translation nn (78%).
    
    258 translated messages, 72 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ef3cd57a25c8d147457096213c479be98ea001a9
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Wed Sep 20 01:00:36 2017 +0200

    I18n: Update translation nl (100%).
    
    330 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4774571add9258303fcace96630531b02d4e1db1
Author: Allan Nordhøy <epost@anotheragency.no>
Date:   Wed Sep 20 01:00:36 2017 +0200

    I18n: Update translation nb (100%).
    
    330 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7681aefa1f01619ca409d22b9c5fb3e0af7b7c60
Author: abuyop <abuyop@gmail.com>
Date:   Wed Sep 20 01:00:35 2017 +0200

    I18n: Update translation ms (100%).
    
    330 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d129038a35d8a45f6703ff24bb1e41a03e49afaa
Author: Anonymous <noreply@xfce.org>
Date:   Wed Sep 20 01:00:35 2017 +0200

    I18n: Update translation lt (100%).
    
    330 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4db674313e6c0e0f16b597c08a7811db571cbe0e
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Wed Sep 20 01:00:35 2017 +0200

    I18n: Update translation ko (100%).
    
    330 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b0dda89e3cd62b0d8683991c549e3b5e676c628c
Author: Masato HASHIMOTO <cabezon.hashimoto@gmail.com>
Date:   Wed Sep 20 01:00:34 2017 +0200

    I18n: Update translation ja (100%).
    
    330 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ba779bd6353f7becf3bdc1dcf7a40082bb901098
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Wed Sep 20 01:00:34 2017 +0200

    I18n: Update translation it (100%).
    
    330 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 503ea6d2e99d28031525e343140f873cf33e8422
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Wed Sep 20 01:00:34 2017 +0200

    I18n: Update translation is (86%).
    
    286 translated messages, 44 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 265235ffaceedd4981cc5688549c4d8dc9c8d1f7
Author: Kukuh Syafaat <syafaatkukuh@gmail.com>
Date:   Wed Sep 20 01:00:34 2017 +0200

    I18n: Update translation id (100%).
    
    330 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d4465c41ada3aa1c397ed2fa5bab5c477d1f3eba
Author: gyeben <gyonkibendeguz@gmail.com>
Date:   Wed Sep 20 01:00:34 2017 +0200

    I18n: Update translation hu (84%).
    
    278 translated messages, 52 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit cc325593e7ebe0b1f5c3263cc6c8a0adb6275df1
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Wed Sep 20 01:00:33 2017 +0200

    I18n: Update translation hr (100%).
    
    330 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4b623446b047df20d5cef2637ed52eceb793395e
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Wed Sep 20 01:00:33 2017 +0200

    I18n: Update translation he (100%).
    
    330 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 21616466634631d63ff902dd0a0686a4ef975fa7
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Wed Sep 20 01:00:33 2017 +0200

    I18n: Update translation fr (100%).
    
    330 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3d468a3cf1abf7bba67aceb4dab7697ed9f36900
Author: Anonymous <noreply@xfce.org>
Date:   Wed Sep 20 01:00:32 2017 +0200

    I18n: Update translation fi (100%).
    
    330 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f977d2fec63ce1f690ef71d210026742e4a5e5a6
Author: Piarres Beobide <pi@beobide.net>
Date:   Wed Sep 20 01:00:32 2017 +0200

    I18n: Update translation eu (54%).
    
    180 translated messages, 150 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c984344d6b3f4e2b0445d6cad713a0647e7a296a
Author: Manolo Díaz <diaz.manolo@gmail.com>
Date:   Wed Sep 20 01:00:32 2017 +0200

    I18n: Update translation es (100%).
    
    330 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3727dd9a78ea67e14775951a49af3b4ee0fbfba9
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 01:00:32 2017 +0200

    I18n: Update translation en_GB (95%).
    
    316 translated messages, 14 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 160ed935543328b4c36c5dcdcffcefcdbd170f4a
Author: Michael Findlay <translate@cobber-linux.org>
Date:   Wed Sep 20 01:00:31 2017 +0200

    I18n: Update translation en_AU (100%).
    
    330 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 25df0a0026548cbe70d22cda64ffdbe47c95874c
Author: Anonymous <noreply@xfce.org>
Date:   Wed Sep 20 01:00:31 2017 +0200

    I18n: Update translation el (100%).
    
    330 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 22bc39936bab5d44cdd9a9a3cfebed99eabd5c12
Author: Tobias Bannert <tobannert@gmail.com>
Date:   Wed Sep 20 01:00:31 2017 +0200

    I18n: Update translation de (100%).
    
    330 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3094d35db6ca03858168de4b8c42d3eb3c8f7dce
Author: Anonymous <noreply@xfce.org>
Date:   Wed Sep 20 01:00:31 2017 +0200

    I18n: Update translation da (100%).
    
    330 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 24a63bf03b2d3035668dd4714b96d0a4f81973c5
Author: Tomas Brabenec <tomas@brabenec.net>
Date:   Wed Sep 20 01:00:31 2017 +0200

    I18n: Update translation cs (100%).
    
    330 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5ae873165b880f302834d82327f57aa3787dd15d
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Wed Sep 20 01:00:30 2017 +0200

    I18n: Update translation ca (92%).
    
    305 translated messages, 25 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 52bb5f17b39d58e5f69cbe6a43b35198478e2fa3
Author: Anonymous <noreply@xfce.org>
Date:   Wed Sep 20 01:00:30 2017 +0200

    I18n: Update translation bg (100%).
    
    330 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit dfb31867c8547cdb3fc3fa76182e1aed99fdbb2a
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 01:00:30 2017 +0200

    I18n: Update translation be (73%).
    
    243 translated messages, 87 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9a67bd061636c00f92f8faf7bae42e29cea13966
Author: enolp <enolp@softastur.org>
Date:   Wed Sep 20 01:00:29 2017 +0200

    I18n: Update translation ast (70%).
    
    232 translated messages, 98 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8d720742d0c4c696865b4859393387b6e762a488
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 01:00:29 2017 +0200

    I18n: Update translation ar (95%).
    
    316 translated messages, 14 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 99eb89ef4b8f3b0f5ac233740814aaf3eae5b142
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 14 00:36:11 2017 +0200

    I18n: Update translation da (100%).
    
    330 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a87cdc8015f97747d7892fc0e2dff5e15ad50b0f
Author: Michael Ferreira Martins <michaelfm21@gmail.com>
Date:   Tue Aug 29 00:32:41 2017 +0200

    I18n: Update translation pt_BR (100%).
    
    330 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 38d7d05b1b87cfebc5cec3470d44c813c014cb70
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Tue Aug 8 18:34:37 2017 +0200

    I18n: Update translation nl (100%).
    
    330 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 103b414fb5aa148c1cc88cdcbfd45a3e1a27cdc9
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Sat Jul 29 00:32:13 2017 +0200

    I18n: Update translation ko (100%).
    
    330 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5fef6afaf34137f5eac87b7a6ab2d9b00a77fb1d
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jul 28 00:31:46 2017 +0200

    I18n: Update translation lt (100%).
    
    330 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ba7ecbfe424bcdfac1852edccd35828573ec0443
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jul 27 00:32:12 2017 +0200

    I18n: Update translation fi (100%).
    
    330 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit baa2be146f53e699bf3bdf1a4a673b23cf6f15cf
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Wed Jul 26 12:32:02 2017 +0200

    I18n: Update translation it (100%).
    
    330 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit eac23e03ea415e78185ee3daaece1a10c810539f
Author: Allan Nordhøy <epost@anotheragency.no>
Date:   Wed Jul 26 06:33:27 2017 +0200

    I18n: Update translation nb (100%).
    
    330 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 05c886a2b702fec9948cef06778b63fd8eb034f3
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Wed Jul 26 06:33:27 2017 +0200

    I18n: Update translation ca (92%).
    
    305 translated messages, 25 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ab30a28ab501f78420220039920badee3b54e76d
Author: Davidmp <medipas@gmail.com>
Date:   Wed Jul 26 00:33:16 2017 +0200

    I18n: Update translation ca (92%).
    
    305 translated messages, 25 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 41a9efbed36132ff4a5c3d811d07fe5af71c3e8d
Author: Jeff Huang <s8321414@gmail.com>
Date:   Tue Jul 25 18:44:43 2017 +0200

    I18n: Update translation zh_TW (100%).
    
    330 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3241ab31f3193a14f21e8ecd048ed2668670446b
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Tue Jul 25 18:44:43 2017 +0200

    I18n: Update translation zh_CN (100%).
    
    330 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1835f3ebb14f46f8417e942b730965277addc804
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Tue Jul 25 18:44:43 2017 +0200

    I18n: Update translation uk (100%).
    
    330 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d61c9c7214701a8d69caf3376f33de3eb5e361b6
Author: Necdet Yücel <necdetyucel@gmail.com>
Date:   Tue Jul 25 18:44:43 2017 +0200

    I18n: Update translation tr (100%).
    
    330 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5307604850f8a41cfefc280949ca324a87ffb360
Author: Theppitak Karoonboonyanan <theppitak@gmail.com>
Date:   Tue Jul 25 18:44:43 2017 +0200

    I18n: Update translation th (100%).
    
    330 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ed7851882c962c4166988a6fb496263f249a3d79
Author: Påvel Nicklasson <pavel2@frimix.se>
Date:   Tue Jul 25 18:44:43 2017 +0200

    I18n: Update translation sv (100%).
    
    330 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1f1e9ed56799104a8e766b66bb2e6bdcbb3471c2
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Tue Jul 25 18:44:43 2017 +0200

    I18n: Update translation sr (100%).
    
    330 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5b4155b218ce29514d7fe40f86ed9489ae74b785
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jul 25 18:44:42 2017 +0200

    I18n: Update translation sl (84%).
    
    280 translated messages, 50 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0f6d74d8691c7ea03941322763b719d487cdf402
Author: Dušan Kazik <prescott66@gmail.com>
Date:   Tue Jul 25 18:44:42 2017 +0200

    I18n: Update translation sk (76%).
    
    251 translated messages, 79 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 12dba6d22df97d14d3042b710644f94af4d56b19
Author: Sergey Alyoshin <alyoshin.s@gmail.com>
Date:   Tue Jul 25 18:44:42 2017 +0200

    I18n: Update translation ru (100%).
    
    330 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e3db05c0d89f7046addc7fed4ec5530e6e2fb85f
Author: Nuno Miguel <nunomgue@gmail.com>
Date:   Tue Jul 25 18:44:42 2017 +0200

    I18n: Update translation pt (100%).
    
    330 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 28ac009cbdc90499e1df561d4f3834122c404243
Author: Andre Miranda <andre42m@gmail.com>
Date:   Tue Jul 25 18:44:41 2017 +0200

    I18n: Update translation pt_BR (100%).
    
    330 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit dee77da460f5a79846613755885a636955ae4b89
Author: Piotr Sokół <psokol.l10n@gmail.com>
Date:   Tue Jul 25 18:44:41 2017 +0200

    I18n: Update translation pl (100%).
    
    330 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e711727fdd02ccd366065fbb2793f35264d4351f
Author: Cédric Valmary <cvalmary@yahoo.fr>
Date:   Tue Jul 25 18:44:41 2017 +0200

    I18n: Update translation oc (99%).
    
    329 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 24a609308e1570f0d5c7be6265762ff18c5383ac
Author: Kevin Brubeck Unhammer <unhammer+dill@mm.st>
Date:   Tue Jul 25 18:44:40 2017 +0200

    I18n: Update translation nn (78%).
    
    258 translated messages, 72 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5b75787dbf200f6ffb394eca146af037758b634f
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Tue Jul 25 18:44:40 2017 +0200

    I18n: Update translation nl (100%).
    
    330 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3ab84665dcb0bd575e0174bb82b5d0c51fbdfbee
Author: Allan Nordhøy <epost@anotheragency.no>
Date:   Tue Jul 25 18:44:40 2017 +0200

    I18n: Update translation nb (100%).
    
    330 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b5bcb42635d19289389d204cda18906da0b19c7d
Author: abuyop <abuyop@gmail.com>
Date:   Tue Jul 25 18:44:40 2017 +0200

    I18n: Update translation ms (100%).
    
    330 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3557d6b32599c40bbc0c14db68dc3f1b3179b7e1
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jul 25 18:44:39 2017 +0200

    I18n: Update translation lt (100%).
    
    330 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit aa02b9b7271a8155827e10e7d73eae694e41f2bc
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Tue Jul 25 18:44:39 2017 +0200

    I18n: Update translation ko (100%).
    
    330 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f615141346826f0f06a3bfab68665e5487ca742f
Author: Masato HASHIMOTO <cabezon.hashimoto@gmail.com>
Date:   Tue Jul 25 18:44:39 2017 +0200

    I18n: Update translation ja (100%).
    
    330 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7d18b8b8e56f728cb3ac8303b428479b5760f042
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Tue Jul 25 18:44:38 2017 +0200

    I18n: Update translation it (100%).
    
    330 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d0552fa77a4c96db83835b0566fe432de4447ec7
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Tue Jul 25 18:44:38 2017 +0200

    I18n: Update translation is (86%).
    
    286 translated messages, 44 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b77e1f1caee4212fef276db1363588707f4559d8
Author: Kukuh Syafaat <syafaatkukuh@gmail.com>
Date:   Tue Jul 25 18:44:38 2017 +0200

    I18n: Update translation id (100%).
    
    330 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 235e4d4ceda6ede270a7d10bb6c5d71b02f71260
Author: gyeben <gyonkibendeguz@gmail.com>
Date:   Tue Jul 25 18:44:38 2017 +0200

    I18n: Update translation hu (84%).
    
    278 translated messages, 52 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6d3004b3f76c473230e963862b8ba9bf84b8e29f
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Tue Jul 25 18:44:37 2017 +0200

    I18n: Update translation hr (100%).
    
    330 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 65dae2d950884dc50e9fb2f9480681b3fd1802d6
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Tue Jul 25 18:44:37 2017 +0200

    I18n: Update translation he (100%).
    
    330 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7c05e07dbcca31eb51ddb98f3b5d2657e30ff014
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Tue Jul 25 18:44:37 2017 +0200

    I18n: Update translation fr (100%).
    
    330 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b6f6d1999cd0de50e5dab42f8ca0c2b87e979442
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jul 25 18:44:37 2017 +0200

    I18n: Update translation fi (100%).
    
    330 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c5cef79d77aeee586db1f628313964353aec038c
Author: Piarres Beobide <pi@beobide.net>
Date:   Tue Jul 25 18:44:36 2017 +0200

    I18n: Update translation eu (54%).
    
    180 translated messages, 150 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 04c4424eb10c5f6d43c37cc40cb947d0851e1335
Author: Manolo Díaz <diaz.manolo@gmail.com>
Date:   Tue Jul 25 18:44:36 2017 +0200

    I18n: Update translation es (100%).
    
    330 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 368e5bce2f7e76a37f8e99f4565cd20341f8ce52
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jul 25 18:44:36 2017 +0200

    I18n: Update translation en_GB (95%).
    
    316 translated messages, 14 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 290fc24ad8deab0392b9a3469efccb7e9494e83b
Author: Michael Findlay <translate@cobber-linux.org>
Date:   Tue Jul 25 18:44:36 2017 +0200

    I18n: Update translation en_AU (100%).
    
    330 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5b68054e74efbf90fd892d013e1b619ff49b650a
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jul 25 18:44:35 2017 +0200

    I18n: Update translation el (100%).
    
    330 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6276d5b458bb38c9be2bde0a1cf81525ac1ce93b
Author: Tobias Bannert <tobannert@gmail.com>
Date:   Tue Jul 25 18:44:35 2017 +0200

    I18n: Update translation de (100%).
    
    330 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b82831c45b5771fac919884c3392d8a64967f011
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jul 25 18:44:35 2017 +0200

    I18n: Update translation da (100%).
    
    330 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f43e97c426ced598c70515114cd1940b2f7ab709
Author: Tomas Brabenec <tomas@brabenec.net>
Date:   Tue Jul 25 18:44:34 2017 +0200

    I18n: Update translation cs (100%).
    
    330 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f9d9802674d26bd031a4cf2f7141b1b610cd93f2
Author: Davidmp <medipas@gmail.com>
Date:   Tue Jul 25 18:44:34 2017 +0200

    I18n: Update translation ca (92%).
    
    305 translated messages, 25 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit abd4e620d48cbeadb66109bfbd3fe1714b8314b0
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jul 25 18:44:34 2017 +0200

    I18n: Update translation bg (100%).
    
    330 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 26fcc652e42d5464e7d86f54767c7b8a6f1989ff
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jul 25 18:44:34 2017 +0200

    I18n: Update translation be (73%).
    
    243 translated messages, 87 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 931eebf73e8de3d3e978fdb011f158b799643419
Author: enolp <enolp@softastur.org>
Date:   Tue Jul 25 18:44:34 2017 +0200

    I18n: Update translation ast (70%).
    
    232 translated messages, 98 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5504558d374eba28ebdfb5fc3957e4e3f9da16b2
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jul 25 18:44:33 2017 +0200

    I18n: Update translation ar (95%).
    
    316 translated messages, 14 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 774b9e555ac0abf7eae4725891340ac2a23a3343
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jul 3 00:32:58 2017 +0200

    I18n: Update translation lt (100%).
    
    330 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3e9a7b81fdb1c95dca512fafa3db2e8c0c1c09b1
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Sun Jul 2 18:31:42 2017 +0200

    I18n: Update translation fr (100%).
    
    330 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5ba5c0ab529aa0de26d4aba695aa298269cad029
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Sat Jun 10 18:32:10 2017 +0200

    I18n: Update translation nl (100%).
    
    330 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 701222e668699b192f7109d917851c69f4e6efb8
Author: Alexander Zagrebin <alex@zagrebin.ru>
Date:   Tue Apr 25 11:23:52 2017 +0200

    Fix showing times in UTC instead of local time on FreeBSD (bug #13358)
    
    I've noticed, that the xfce4-weather-plugin always shows local times in UTC
    instead of my local timezone.
    
    The reason is in function my_timegm() (weather-parsers.c).
    This function attempts to keep a current timezone, obtained with a call to
    g_getenv(), changes a timezone to UTC via g_setenv(), and then restores a
    current timezone to early saved one.
    
    But at least on FreeBSD there is a problem:
    g_getenv returns a pointer to the area, where system stores the environment.
    So my_timegm() keeps for a later use a pointer to current value of the TZ
    environment variable. A subsequent call to g_setenv() changes value of the
    TZ variable in-place, so now the saved pointer refers to a value which was
    set by g_setenv(), but not to a previous timezone. As result an attempt to
    restore current timezone does nothing.
    
    This commit fixes this.

commit e20c0e846e293bc7d10015ebb6b805e1e8378ffa
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 13 18:33:31 2017 +0200

    I18n: Update translation lt (100%).
    
    330 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ee96eac8e006813997ad085edf60cfd1b7a8cfea
Author: Davidmp <medipas@gmail.com>
